﻿CREATE DATABASE IF NOT EXISTS `pp` 
  DEFAULT CHARACTER SET utf8
  DEFAULT COLLATE utf8_bin;

USE `pp`;

--
-- Table structure for table `company`
--

CREATE TABLE IF NOT EXISTS `company` (
  `company_id` char(1) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `shortName` varchar(10) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `VAT` float NOT NULL,
  PRIMARY KEY (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE utf8_bin;

--
-- Table structure for table `customer`
--

CREATE TABLE IF NOT EXISTS `customer` (
  `customer_id` char(7) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `name` varchar(60) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `contact` varchar(45) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `shippingAddress` varchar(100) NOT NULL,
  PRIMARY KEY (`customer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE utf8_bin;

--
-- Dumping data for table `company`
--

INSERT INTO `company` (`company_id`, `name`, `shortName`, `VAT`) VALUES
('B', 'พรีเมียร์ ไบน์เดอร์ แอนด์ ดีไซน์', 'ไบน์เดอร์', 0.07),
('ซ', 'ซีซัพพลาย', 'ซีซัพพลาย', 0),
('ด', 'ดูราไฟล์', 'ดูราไฟล์', 0),
('H', 'พรีเมียร์ ฮิว แอนด์ ดีไซน์', 'ฮิว', 0.07),
('พ', 'เพ็ญศิริ หฤหรรษ์เริงร่า', 'เพ็ญศิริ', 0),
('P', 'พรีเมียร์ พลาสติก แอนด์ ดีไซน์', 'พลาสติก', 0.07),
('ห', 'หรรษา มาร์เก็ตติ้ง', 'หรรษา', 0),
('ง', 'เงินสด', 'เงินสด', 0);

--
-- Dumping data for table `customer`
--

INSERT INTO `customer` (`customer_id`, `name`, `contact`, `shippingAddress`) VALUES
('000ท000', 'ไทย เซกิซุย โฟม จำกัด', 'คุณโอ๋', ''),
('000ท002', 'ทเวนตี้ทู สตูดิโอ', 'คุณสุชาติ', ''),
('000น000', 'นานมีบุ๊ค', 'คุณกาญจนา', ''),
('000ป000', 'ปาร์ค พลาซ่า จำกัด', 'คุณธีรวรรณ', ''),
('000พ000', 'เพอรืเฟค คอมพาเนียน กรุ๊ป', 'คุณติ๊บ', ''),
('000พ999', 'พรีเมียร์ ไบน์เดอร์', 'พรีเมียร์ ไบน์เดอร์', 'ฝั่งออฟฟิซ'),
('000ม000', 'มูลนิธิคณะเซ็นต์คาเบรียลแห่งประเทศไทย', 'คุณโสภณ', ''),
('000ว000', 'วุฒิวิทยา', 'ผอ.ธีรารัตน์', 'ชลบุรี'),
('000ว001', 'วีบีลีฟ', 'คุณเชง', ''),
('000ว002', 'เวิล์ดเทเน๊ต ออโต', 'คุณอภิฤดี', ''),
('000ว003', 'บวรวิทยา ๒', 'คุณครูอ้อ', ''),
('000ว008', 'วัดบวรนิเวศ', 'อาจารย์ดวงกมล', 'ถ.พระสุเมรุ'),
('000ศ999', 'ศูนย์ควบคุมมาตรฐานการลาดตระเวนในพื้นที่อนุรักษ์สัตว์ป่า', 'คุณตุ๊ก', 'ถ.พหลโยธิน'),
('000อ000', 'อีเอดีเอส', 'คุณปลา', ''),
('000อ001', 'แอดวานซ์ เพาเวอร์ อีควิปเม้นท์', 'คุณมล', ''),
('000อ002', 'อุดมรัตน์ ดีไซน์ จำกัด', 'คุณไก่', ''),
('000อ003', 'อัลกุรรออ์วิทยา (ประเวศ)', '', ''),
('001ว001', 'โรงเรียนวัฒนานคร', 'ท่านรองสุรวุฒิ', 'กรุงเทพมหานคร'),
('100ร001', 'รวมอุปกรณ์', 'คุณ วิชัย', 'ดุสิต'),
('100ศ503', 'ศึกษาภัณฑ์พาณิชย์', 'ขึ้นอยู่แต่ละสาขา', 'ขึ้นอยู่แต่ละสาขา'),
('101ศ001', 'ศิริวัฒนาอินเตอร์พริ้นท์ จำกัด (มหาชน)', 'คุณสุวรรณ', 'ถ.เจริญกรุง'),
('102พ001', 'พี.เพรส', 'คุณมิ่ง', 'สวนหลวง'),
('120อ412', 'ออฟฟิช คลับ (ไทย) จำกัด (สาขาหาดใหญ่)', 'คุณ', 'ส่งขนส่ง บลูแอนด์ ไวท์  สาย3'),
('142ส001', 'มหาวิทยาลัยสยาม', 'คุณพิมลดา', 'ถ.เพชรเกษม'),
('145ส001', 'สภาวิชาชีพบัญชี ในพระบรมราชูปถัมภ์', 'คุณอารีรักษ์', 'พรานนก'),
('148ค004', 'ควอลิตี้เฮ้าส์ จำกัด (มหาชน)  / หลังสวน', 'คุณนันทลี', 'หลังสวนซอย 1'),
('148ค005', 'ควอลิตี้ เฮ้าส์', 'คุณเชาวลิต', ''),
('148ส006', 'บริษัทสามคีสุข(ร.ร.กรีนเวิลด์ พาเลช)', 'ปิ่น', 'ก้าวเจริญ'),
('149ว401', 'วัชราคอนสตัคชั่น จำกัด', 'คุณเน', 'ถ.วงแหวนรอบนอก'),
('151S004', 'SINCLAIR KNIGHT MERZ (THAILAND) LTD.', 'คุณแก้ว', 'พระราม 9'),
('151ท003', 'ทีเอ็มทีจี (ประเทศไทย) จำกัด', 'คุณแอน / คุณตุ๊ก', 'ถ.สุรวงศ์'),
('153ท004', 'เทคนิเคิล ซัพพอร์ท', 'คุณปู', 'อ่อนนุช 62'),
('153บ002', 'บริพัตรการค้า', 'คุณอิฐ', 'ถ.บริพัตร'),
('153ฟ002', 'เฟสโต้ จำกัด', 'คุณนิภาภรณ์', 'ถ.วิภาวดีรังสิต'),
('153อ028', 'เอ็นเนอยี่เทคโนโลยี', 'คุณนงลักษณ์', 'ถ.สุขุมวิท ซ.อ่อนนุช 39'),
('154A002', 'อัลฟา-ลาวาล', 'คุณพิณฑรัตน์', 'กรุงเทพกรีฑา'),
('154s001', 'สามารถคอมเทค', 'เกรียงศักดิ์', ''),
('155ช001', 'ชัยเจริญมัลติเทรดดิ้ง จำกัด', 'คุณสุดา', 'ถ.นางลิ้นจี่'),
('155ว002', 'ADR (วรรธณะ)', 'คุณอุทุมพร', ''),
('156ก001', 'กรุงเทพ (เจ แอนด์ แอล) จำกัด', 'คุณทวีพงษ์', 'ถนนพระราม 4'),
('156อ007', 'อเมริกันสแตนดาร์ด บี แอนด์ เค (ประเทศไทย) จำกัด (มหาชน)', 'คุณแอ้', 'ถนนพหลโยธิน กม.32'),
('158o027', 'เอสแอลอาร์ที', 'จ๋า', 'ถ.พระราม4'),
('158ค004', 'บ.เบอร์เกอร์คิงส์', 'คุณฝน', ''),
('158ด004', 'เดอะไมเนอร์ ฟู้ด กรุ๊ป จำกัด (มหาชน)', 'คุณหลิน', 'ถนนสุขุมวิท 42'),
('158อ027', 'เงินสด', 'เงินสด', 'เงินสด'),
('161ก004', 'โกลเด้นเธร็ด จำกัด', 'คุณแอน', 'ถ.เพชรเกษม 63'),
('161ค411', 'เค้งหงส์ทอง', 'คุณเล็ก', 'แจ้งวัฒนะ'),
('161อ024', 'ADR (วรรธณะ)', 'คุณอุทุมพร', 'ถ.สุขุมวิท 105'),
('162ส012', 'สหวัฒนาน้ำแข็ง', 'คุณอ้อม / คุณเหมี่ยว', 'สวนผัก 26'),
('20010aa', 'อาร์ทิสทรี ดีไซด์', 'คุณกุ้ง', 'ถ.สามเสน 28'),
('2009901', '999 ซัพพลาย', 'คุณมยุรา', 'นวนคร'),
('200ก001', 'กิจวิทยา สเตชั่นเนอรี่', 'คุณ ตุ้ม', 'สุขุมวิท 77'),
('200ก003', 'กิ่งทอง สเตชั่นเนอรี่ จำกัด', 'คุณ พัด', 'BTS พระโขนง'),
('200ก004', 'แกรนด์ โอ.เอ. ซัพพลาย', 'คุณ อุเทน', 'ซ.พัฒนาการ 40'),
('200ก401', 'ก.ประเสริฐศิลป์', 'คุณ  ธิดารัตน์ ( จัดซื้อ )', 'ซ.ลาดพร้าว 93'),
('200ก601', 'การิน ซิสเทค จำกัด', 'คุณ ณรงค์ชัย', 'ตึกฟอร์จูนรัชดา'),
('200ก701', 'กรุงเทพวิทยา', 'คุณ ดา / ชัยวิทย์', 'ซ.ชินเขต'),
('200ก702', 'กวิภัส โอเอ จำกัด', 'คุณ โอ๋ ( จัดซื้อ ) / อ้อย', 'ถนนตก'),
('200ก703', 'ก่อพงศ์ โอเอ ซัพพลาย', 'คุณ พงศ์ศักดิ์ ก่อวัฒนมงคล', 'บึงกุ่ม'),
('200ก801', 'กิจชวาล กรุ๊ป จำกัด', 'คุณ น้อย', 'ดอนเมือง'),
('200ค002', 'เครื่องเขียนเจริญมงคล', 'คุณ พัณธิภา', 'ซ.งามดูพลี'),
('200ค003', 'เค ดี เทรดดิ้ง', 'คุณ พิมพ์ศุภางค์', 'ส่งขนส่ง โชคชัยอมรกิจ ( หัวลำโพง )'),
('200ค504', 'เค แอล สเตชั่นเนอรี่ จำกัด', 'คุณ แกลบ', 'ซ.ลาซาล (ตรงข้าม ร.ร.ลาซาล)'),
('200ค606', 'เค.ที. สเตชั่นเนอรี่', 'คุณ กิติพงษ์', 'ดาวคะนอง'),
('200ค701', 'เค.เอส.ควอลิตี้ กรุ๊ป จำกัด', 'คุณต้อม/คุณพลอย', 'นิคมบางปู'),
('200จ002', 'เจริญดี กรุ๊ป จำกัด', 'คุณ พณิช', 'บางพลี'),
('200จ404', 'เจนิวิส ออฟฟิศ ซัพพลายส์ ', 'คุณ นิด / เจนวิส', 'ซ.รามคำแหง 51/3'),
('200จ801', 'จอยส์ เซอร์วิส เซ็นเตอร์', 'คุณ เปิ้ล', 'ประเวศ'),
('200จ802', 'เจมส์ โอเอ ซัพพลาย', 'คุณ สุกัญญา', 'สะพานสูง'),
('200ช002', 'ชัยกิจภัณฑ์ จำกัด', 'คุณ สุพจน์', 'รองเมือง'),
('200ช003', 'ชัยชนะ', 'คุณ ถนอม', 'ซ.พุทธบูชา'),
('200ช604', 'ชัยรุ่งเรือง เทรดดิ้ง', 'คุณ เชิดชัย', ''),
('200ช801', 'ช.นคร เครื่องเขียน', 'คุณ เรืองวิทย์', 'ซ.พระเจ้าตากสิน 22'),
('200ซ003', 'เซน อินเตอร์เทรด แอนด์ เซอร์วิส ', 'คุณ เจี๊ยบ', 'นนทบุรี'),
('200ซ006', 'เซ็นทรัล สเตชันเนอรี่ จำกัด', 'คุณ ก้อย', 'ซ.วัดปรก'),
('200ซ405', 'ซี แอนด์ เจ ซัพพลาย แอนด์ เซอร์วิส', 'คุณ ปู', 'พุทธมณฑลสาย 2'),
('200ซ701', 'ซี.เอ็น.เอส.สเตชั่นเนอรี่ จำกัด', 'คุณ กร', 'พระราม 3 ( วาโก้ )'),
('200ซ801', 'ซี.ดับบลิว.ดี. อินเตอร์เนชั่นแนล  จำกัด', 'คุณ ใหม่', 'พุทธมณฑลสาย 2'),
('200ด401', 'ดลฤทธิ์ ไลนน์', 'คุณ ปุณ', 'สุขุมวิท 77'),
('200ด402', 'ดีเฟอร์นิเมท จำกัด', 'คุณ หน่อย', 'สุขุมวิท 71'),
('200ด502', 'ดีอีซี เอนเทอร์ไพร์ส', 'คุณ ฮุ้ง', ''),
('200ท002', 'ไทย โรตารี่ เอ็นจิเนียริ่ง จำกัด', 'คุณ สุพัตรา ( อ้อม )', ''),
('200ท009', 'ทีวีพี อินเตอร์ กรุ๊ป จำกัด', 'คุณ ', ''),
('200ท509', 'ที.เอ็ม. ออฟฟิศ เซ็นเตอร์', 'คุณ ปิยพร', 'ซ.ประชาอุทิศ 41'),
('200ท610', 'ไทยบุ๊คสโตร์', 'คุณ วิทยา ', ''),
('200ท701', 'ทีเค วัน เอเนอร์จี้ เซอร์วิส จำกัด', 'คุณ จารุวรรณ', 'ส่งขนส่ง ระยองพัฒนาขนส่ง (วงเวียน 22 )'),
('200ท801', 'ที เอ็น ซัพพลาย แอนด์ บลูพริ้นต์', 'คุณ ธัญนุช', ''),
('200ท901', 'ทรงเจริญเซ็นเตอร์', 'คุณยา', 'ระยอง'),
('200น001', 'นครสวรรค์เต็กเซ่งฮง', 'คุณ วันทนีย์', 'ส่งขนส่ง พรชัยขนส่ง สาย2'),
('200น002', 'นำตรง ออฟฟิศออโตเมชั่น', 'คุณ ชัชรี', 'ผดุงด้าว'),
('200น404', 'นครวิทยา (1987)', 'คุณ รัชนี', 'ส่งขนส่ง จิ้นเซงเฮง สาย 3'),
('200น505', 'นัมเบอร์วัน  สเตชั่นเนอรี่', 'คุณ สมัย', 'นนทบุรี'),
('200น506', 'นำเฮง เทรดดิ้ง', 'คุณ เตี้ย', 'ซ.วัดดอน'),
('200น607', 'นาฟ ออฟฟิส สเตชั่นเนอรี่ (มหาชัย) จำกัด', 'คุณ ชาญชัย', 'มหาชัย'),
('200น801', 'นาฟ ออฟฟิส สเตชั่นเนอรี่ จำกัด (สาขานิคมอมตะนคร)', 'คุณ', 'อมตะนคร'),
('200น901', 'นาฟ สเตชั่นเนอรี่ ระยอง', 'คุณ', 'ส่งรามคำแหง 66'),
('200บ002', 'บุ๊คโปรโมชั่น แอนด์ เซอร์วิส จำกัด (สาขา AIT.BOOKSTORE)', 'คุณ อุ๊ / ปอ', 'ม.ธรรมศาสตร์ รังสิต'),
('200บ003', 'บรรณาสารสเตชั่นเนอรี่', 'คุณ เล็ก', 'สามเสน'),
('200บ004', 'บี.แอล.พี. อินเตอร์เทรด จำกัด', 'คุณ ศิริพร', 'ซ.พุทธมณฑลสาย 2'),
('200บ006', 'เบสท์ อินเตอร์', 'คุณสุวิทย์', 'ตลาดนางเลิ้ง'),
('200บ007', 'โบ๊ทบุคส์สเตชั่นเนอรี่ จำกัด', 'คุณ ซิม', 'ซ.อ่อนนุช 39'),
('200บ405', 'บี.เอส.บี. (1981)', 'คุณ อุไรวรรณ', ''),
('200บ506', 'บี แอล เอส โปรดักท์ (2005)', 'คุณ หมู', ''),
('200บ701', 'บีบี สเตชั่นเนอรี่', 'คุณ  ด้า', 'นนทบุรี'),
('200บ702', 'บุญเจริญภัณฑ์', 'คุณ สมศักดิ์', 'ตรอกเพชรพลอยเก่า'),
('200บ801', 'บี.เอ็ม.แอล เซอร์วิส แอนด์ มาร์เก็ตติ้ง จำกัด', 'คุณ อ้อ / นก', 'สวนหลวง'),
('200ป001', 'เปเปอร์เทรดดิ้ง', 'คุณ อ้วน', ''),
('200พ004', 'พี.เอส.เทรดดิ้ง (1999)', 'คุณ จารุวรรณ', ''),
('200พ406', 'พี.เอส.ปริ้นท์ แอนด์ เซลล์', 'คุณ ปิยธิดา', ''),
('200พ608', 'พร็อมท์ ซัพพลายส์ จำกัด', 'คุณ  เพรช', ''),
('200พ701', 'พี แอนด์ ซี ซัพพลาย', 'คุณ จัน', ''),
('200พ702', 'พอร์ด เวลล์ โอเอ ซัพพลาย', 'คุณ นก', ''),
('200พ801', 'พี แอนด์ พี สเตชั่นเนอรี่', 'คุณ', ''),
('200พ802', 'ร้าน พี แอนด์ ซี ซัพพลาย', 'คุณ จัน', ''),
('200พ803', 'พีนัท ออฟฟิต เมท', 'คุณ อี๊ด', ''),
('200พ804', '5 พี บุ๊คสโตร์ จำกัด', 'คุณ อุ๊ / ปอ', 'สถาบัน AIT รังสิต'),
('200พ902', 'พีรญา เซ็นเตอร์', 'คุณ ยุ้ย', ''),
('200ฟ002', 'ไฟล์ เปเปอร์ จำกัด', 'คุณ น้อย', ''),
('200ภ501', 'ภานิตย์เจริญ', 'คุณ  นิภา', ''),
('200ภ701', 'ภูเก็ต ยูเอส ซัพพลาย จำกัด', 'คุณ สมยศ', ''),
('200ม002', 'มิตรประสาน อินเตอร์ซัพพลาย จำกัด', 'คุณ พรทิพย์', ''),
('200ม632', 'มนรัตน์ ซัพพลาย', 'คุณ มณรัตน์', ''),
('200ม701', 'แม็กซ์สเตชั่นเนอรี่กรุ๊ป จำกัด', 'คุณ อัญชลี', ''),
('200ม801', 'อัสสัมชัญ ( ศูนย์หนังสือ )', 'คุณ สมคิด / เล็ก', ''),
('200ร506', 'รวมวิทยานครราชสีมา', 'คุณ วไลพร', ''),
('200ร801', 'รัตน์รุ่งโรจน์ ซีร็อกซ์', 'คุณ ดวงเดือน', ''),
('200ร901', 'รวมชัย เทรดดิ้ง', 'คุณรัตน์', 'ถ.สุขุมวิท 77'),
('200ล901', 'ลาดพร้าว สเตชั่นเนอรี่', 'คุณ หมู', 'ซ.โชคชัย 4'),
('200ว004', 'วินเอ็กซ์เพรส', 'คุณ สุวิทย์', ''),
('200ว005', 'วิริยะ 1995', 'คุณ สุรเกียรติ', 'ซ.ประชาอุทิศ 76'),
('200ว603', 'วิโรจน์บุ๊คเซ็นเตอร์', 'คุณ วิโรจน์', ''),
('200ว701', 'วี พี เค เซ็นเตอร์', 'คุณ กัญญา', ''),
('200ว801', 'วรจักร เซ็นเตอร์', 'คุณ มานพ', ''),
('200ว901', 'วัฒนาออฟฟิศเมท', 'คุณ กังวาฬ', ''),
('200ศ603', 'ศรีวรา สเตชั่นเนอร์รี่ จำกัด', 'คุณ สุรศักดิ์', ''),
('200ศ701', 'ศิลปบรรณ จำกัด', 'คุณ ยุทธศักดิ์ ', ''),
('200ศ703', 'ศรัณย์ฉัตร', 'คุณ รุ้ง', ''),
('200ศ901', 'ศึกษาภัณฑ์ นนทบุรี จำกัด', 'คุณ แก้ว / โอ๋', ''),
('200ศ902', 'ศรีมาตุลี หจก.', 'คุณ แหม่ม', 'จังหวัดนครสวรรค์'),
('200ศ903', 'ศึกษาภัณฑ์สำโรง', 'คุณ พรรณธิภา', 'สำโรงเหนือ'),
('200ศ904', 'ศรีกองพานิชย์', 'คุณหนิง / ตั๋ว', 'นครนายก'),
('200ส002', 'แสงชัยพานิชเครื่องเขียน', 'คุณประดิษฐ์', 'ระยอง'),
('200ส005', 'สัตหีบมณีรักษ์ จำกัด', 'คุณ เจี๊ยบ', ''),
('200ส011', 'ส.สากลพาณิชย์', 'คุณ อุ๋ม', ''),
('200ส012', 'สหภัณฑ์วิทยา จำกัด', 'คุณ', ''),
('200ส013', 'แสงวัฒนไพศาล', 'คุณ โอ๋', ''),
('200ส407', 'ส.พงษ์ไทย สเตชั่นเนอรี่', 'คุณ กาญจณา', 'ม.จุฬา พระเกี้ยว'),
('200ส701', 'สยาม วันเดอร์ ไลน์ จำกัด', 'คุณ สมใจ', 'งามวงศ์วาน'),
('200ส702', '3ว พาณิชย์', 'คุณ วิทยา', 'นนทบุรี'),
('200ส703', 'สุ่ยเซ้งเครื่องเขียน จำกัด', 'คุณ ประสิทธิ์', 'เจริญกรุง'),
('200ส704', 'สหะสุวรรณกรุงเทพ', 'คุณ ล้วน', 'ซ..อ่อนนุช 40'),
('200ส705', 'เสริมวิทย์บิซเน็ส จำกัด', 'คุณ มาลาทิพย์', 'ตลาดสามย่าน'),
('200ส801', 'สินทวี สเตชั่นเนอรี่ ซัพพลาย จำกัด', 'คุณ ศรัญญา', 'กิ่งแก้ว'),
('200ส802', 'ส.สีลมสโตร์', 'คุณ วิรัช', 'ซ.ศาลาแดง'),
('200ส803', 'สุขุมวิท สเตชั่นเนอรี่', 'คุณ สุชัย', ''),
('200ส804', 'สินวิวัฒน์เครื่องเขียน จำกัด', 'คุณ', ''),
('200ห701', 'แหลมฉบังเครื่องเขียน', 'คุณ ยืนยง', ''),
('200อ001', 'ออฟฟิศเมท จำกัด', 'คุณ ภูริภัทร ( จัดซื้อ )', ''),
('200อ003', 'เอส.ที.เอ็น.มาร์เก็ตติ้ง', 'คุณ วิสุทธิ์', 'ซ.วัดตะพาน'),
('200อ004', 'อินเตอร์ ออฟฟิท เซ็นเตอร์', 'คุณ รส', 'ซ.อ่อนนุช 17 แยก 10'),
('200อ005', 'เอกสยามพัฒนา', 'คุณ วรนุช', 'สุขุมวิท 44'),
('200อ011', 'อาร์ตไลน์ จำกัด', 'คุณ หมู / ติ๊ก', ''),
('200อ012', 'เอช.ซี.มาร์เก็ตติ้ง จำกัด', 'คุณ เงาะ', 'ซ.อ่อนนุช 17 แยก 18'),
('200อ209', 'เอส.เอส.ฟอร์จูนเทรด', 'คุณ สมศักดิ์', 'ธนบุรี วัดกัลยาณ์'),
('200อ401', 'เอ็น บี เอส มาร์เก็ตติ้ง', 'คุณ สุวรรณี', ''),
('200อ408', 'อุดมภัณฑ์ มาร์เก็ตติ้ง (2543) จำกัด', 'คุณ วัฒนาภรณ์', 'ซ.วัดตะพาน'),
('200อ511', 'อีสเทิร์น ไดนามิค อินดัสเตรียล ซัพพลาย จำกัด', 'คุณ วิชัย', ''),
('200อ512', 'เอ็น.แอล.ที. กรุ๊ป จำกัด', 'คุณ ผกามาศ', ''),
('200อ513', 'เอ็น.แอล.ซัพพลาย แอนด์ อิควิปเม้นท์', 'คุณ เอกชัย', ''),
('200อ514', 'เอส.พี. เซอร์วิส', 'คุณ สันติ', ''),
('200อ515', 'ออฟฟิศ ดีไซน์ จำกัด', 'คุณ ฝ้าย / ประธาน', 'ส่งขนส่ง โชคบุญมาขนส่ง พระราม 3'),
('200อ516', 'เอ็น.เอส.เอ็น โอเอ ซัพพลาย', 'คุณ จิรพร', 'ซ.เสรีไทย 44'),
('200อ617', 'แอท แซททิสแฟคชั่น จำกัด', 'คุณ กฤษณา', ''),
('200อ618', 'อาทรพาณิชย์', 'คุณ อาทร', 'ม.Abac บางนา'),
('200อ701', 'เอ เอ เปเปอร์ แอนด์ สเตชั่นเนอรี่ จำกัด', 'คุณ', 'ฉะเชิงเทรา'),
('200อ702', 'แอลพีไฮเทคเซ็นเตอร์', 'คุณ พัทธวรรณ', ''),
('200อ801', 'เอสแอลพี บางเขน จำกัด', 'คุณ ป้ากอบ', 'บางเขน'),
('200อ802', 'แอลซีเอช.ซัพพลาย', 'คุณ ยืนยง', ''),
('200อ803', 'เอ็มพลัส สเตชั่นเนอรี่', 'คุณ', ''),
('200อ804', 'เอนก อิมปอร์ต เอ็กซ์ปอร์ต', 'คุณ ป้อม', 'ซ.รพ.เจ้าพระยา'),
('200อ805', 'ออฟฟิศเวิร์ค จำกัด', 'คุณ แอน', 'หนองจอก'),
('200อ806', 'เอส แอนด์ เอส ออฟฟิศเซ็นเตอร์', 'คุณ แอน', ''),
('200อ901', 'เอ็นเอสที', 'คุณ ทิพย์', ''),
('200อ902', 'อาร์.พี.เค.เซอร์วิส แอนด์ ซัพพลาย', 'คุณ', ''),
('200อ903', 'เอส เอส พี เครื่องเขียน', 'คุณ', ''),
('200อ905', 'เอ็ม.เอ.ออฟฟิศ สเตชั่นเนอรี่', 'คุณ เชิดชัย', 'ท่าเตียน'),
('200อ906', 'เอส.เอส. ฟอร์จูนเทรด จำกัด', 'คุณสมศักดิ์', 'ถ.เทศบาลสาย 2'),
('2011090', 'ซีซันกรุ๊ป', 'คุณวา', 'อ่อนนุช 17 แยก 13'),
('20110ak', 'ไอดี. ปริ้นท์ จำกัด', 'คุณเล็ก', 'ถ.อยู่เย็น'),
('20110aw', 'อุดมรัตน์ การพิมพ์', 'คุณไก่', 'ลาดพร้าว'),
('201S901', 'SET SQUARE', 'คุณยุ้ย', 'ถ.พระราม 4 ซอยงามดูพลี'),
('201ก901', 'โกลด์เด้นลีดเดอร์ จำกัด', 'คุณหมิง', 'พระราม 3'),
('201ช901', 'ชาญวัฒนา พริ้นติ้ง', 'คุณชาญณรงค์', 'ถ.อโศก-ดินแดง (ซอยชุ่มชื่น)'),
('201ด001', 'เดอะครีเอทีฟ พาทเนอร์ซิฟ จำกัด', 'คุณโชคชัย', 'ถ.จันทน์'),
('201ด602', 'ดิจิตอล ออฟเซท เอเซีย แปซิฟิค จำกัด', 'คุณอร', 'ถ.พระราม 3'),
('201ด801', 'หจก.ดุษฎี (1992)', 'คุณดุษฎี', ''),
('201ด901', 'ดับเบิ้ลยู พริ้นท์', 'คุณหมู', 'ถ.สาธุประดิษฐ์'),
('201ต601', 'โรงพิมพ์ตริยา', 'คุณตู่', 'ถ.ศรีนครินทร์'),
('201น001', 'นครหลวงการพิมพ์ จำกัด', 'คุณเปิ้ล', 'ถนนวิภาวดี-รังสิต'),
('201น901', 'นีโอ ดิจิตอล', 'คุณนุช', ''),
('201บ901', 'บี.ที.เอส เพรส', 'คุณเล็ก', 'ถ.รามอินทรา 19'),
('201ป001', 'แปลน พริ้นท์ติ้ง จำกัด', 'คุณจิรัฏฐ์', 'ถ.วิภาวดีรังสิต'),
('201ป002', 'แปลนโมทิฟ จำกัด', 'คุณเก๋', 'ถ.สาทรเหนือ'),
('201ป003', 'แปลนฟอร์ดคิดส์', 'คุณเพ็ญ', ''),
('201ป604', 'ประชุมทอง พริ้นติ้ง กรุ๊ป จำกัด', 'คุณสมพร', 'ถ.สาทรใต้'),
('201พ406', 'เพจเมคเกอร์ จำกัด', 'คุณด๋า', 'ถ.เอกชัย (บางบอน)'),
('201ม502', 'มิตรนรา การพิมพ์', 'คุณสกันต์', 'ถนนสุขุมวิท 71'),
('201ม604', 'มัลติซัพพลายเทรดดิ้ง (1992) จำกัด', 'คุณวรรณา', 'ถนนลาดพร้าว ซอยลาดพร้าว 101 (วัดบึงทองหลาง)'),
('201ม701', 'เมล็ดสี จำกัด', 'คุณ อภิณห์พร  ( อ้อย)', 'วงแหวนรอบนอก (บางนา-บางปะอิน)'),
('201ม901', 'มีเดีย พริ้นติ้ง พลัส', 'คุณฉลาด', 'ถ. งามวงศ์วาน   นนทบุรี'),
('201ย002', 'ยูนิเวอร์แซล กราฟฟิค แอนด์ เทรดดิ้ง', 'คุณวิโรจน์', 'จรัญสนิทวงศ์'),
('201ร402', 'โรงพิมพ์สว่างศิลป์101', 'พนัส', 'สุขุมวิท101 ซ.ปุณณวิถี24'),
('201ร901', 'โรงพิมพ์ตะวันออก', 'คุณแจ๋ม, คุณจุ๊บ', 'ถ. วิภาวดีรังสิต'),
('201ว901', 'วัชรพล', 'คุณ ปู', 'พหลโยธิน'),
('201ศ603', 'ศรีปกรณ์ พริ้นติ้ง', 'คุณตุ้ม', 'ถ.กรุงธน'),
('201ศ801', 'ศึกษาภัณฑ์พาณิชย์', 'คุณแหม่ม', 'ราชดำเนิน'),
('201ส001', 'สันติศิริ จำกัด', 'คุณศุภฤกษ์', 'ซอยพระแม่มารี ถ.จันทน์'),
('201ส604', 'สยาม เพรส แอนด์ มีเดีย', 'คุณก่อเกียรติ / คุณอุ๋ม', 'ถ.รามคำแหง 120'),
('201ส801', 'แสงมงคลออฟเซ็ท', 'คุณป๊อบ', 'ช่องนนทรี'),
('201ส901', 'สามเจริญพาณิชย์ (กรุงเทพ) จำกัด', 'คุณรัตนา', 'ถ.จรัญสนิทวงศ์ 89-91'),
('201ส902', 'สยาม เอ็ม แอนด์ บี พับลิชชิ่ง', 'คุณกนกพล / คุณชูศรี', 'ถ.วิภาวดีรังสิต 16 ซอยโชคชัยร่วมมิตร'),
('201อ508', 'เอ.เอส.วี ยูเนี่ยนเพรส  จำกัด', 'คุณคุ้ง', 'พระราม 3'),
('201อ702', 'เออร์เจนท์ แทค จำกัด', 'คุณบุญส่ง / คุณถั่ว', ''),
('201อ704', 'ออลอินวัน พริ้นติ้ง', 'คุณวินัย', 'จรัญสนิทวงศ์ 13'),
('201อ801', 'ไอแอม พริ้นติ้ง', 'คุณอ้อม', 'โชคชัย 4'),
('201ฮ901', 'แฮนดี้ คิดส์', 'คุณเจนพร', 'ถ.มหาไชย (สำราญราษฎร์)'),
('20210az', 'โมโนกราฟฟิค', 'คุณนก/คุณแก้ว', 'ถ.อ่อนนุช'),
('20210bm', 'หสม. พี กรุ๊ป', 'คุณวิรัช', 'ซ.นวมินทร์ 50'),
('202C901', 'C.B. RESOURCES CO., LTD.', 'คุณธารินทร์', 'ถ.วิทยุ อาคารสินธรทาวเวอร์2 ชั้น 9'),
('202I501', 'อิชิดะ ไทยเซอิซะ', 'คุณหริณทร์', 'ถ.วิทยุ'),
('202P901', '(เพอร์เฟคพลัส)', 'คุณยุ้ย', 'บ.ทาเลนเต้ (ซ.มิตรประชา 22)'),
('202ก504', 'กรการต์ เทรดดิ้ง', 'คุณขุมทอง', 'ลาดพร้าว'),
('202ค008', 'ควิก ช็อพ', 'คุณเล็ก', 'สีลม'),
('202ซ003', 'แซทเทล (ประเทศไทย)', 'คุณทิวากร', 'ถ.พหลโยธิน ซอย 52'),
('202ซ901', 'ซี.พี.ซัพพลาย', 'คุณสิทธิพร, คุณประภาพร', 'ถ.บางบัวทอง'),
('202ด901', 'ดรีมการ์เด้นท์ป่าตอง', 'คุณศิวัช,คุณกิ๊ก', 'ส่งของที่ "โชคชัยอมรกิจ"'),
('202ท701', 'แทค อ๊อฟเซ็ท พริ้นติ้ง จำกัด', 'คุณสราวุฒิ', 'บางพลี'),
('202ธ701', 'เธิร์ด อาย 1999 จำกัด', 'คุณนุช', 'พญาไท'),
('202น001', 'หจก.นะณัฐ (1998)', 'เจ๊หมวย', 'ถ.วิภาวดี-ดอนเมือง'),
('202น502', 'เนคสเตป ดีไซน์', 'คุณเอ', 'ถ.เทพารักษ์'),
('202น601', 'นะณัฐ (1998)', 'เจ๊หมวย', 'ถ.ช่างอากาศอุทิศ'),
('202ป403', 'เปเปอร์เมท (ประเทศไทย) จำกัด', 'คุณไก่', 'พัฒนาการ'),
('202ป801', 'ปันชะยา ครีเอชั่น', 'คุณสอง', 'ลาดปลาเค้า 14'),
('202พ004', 'พริ้นท์ เซ็นเตอร์', 'คุณหนิง', 'ถ.พหลโยธิน ตรงข้ามม.เกษตร'),
('202พ412', 'เพอร์เฟคพริ้นท์', 'มุก', 'บางกรวย-นนทบุรี'),
('202ฟ606', 'โฟร์พัฒนา คัลเลอร์ไลน์ จำกัด', 'คุณโอ๋', ' ซอยลาดปลาเค้า 10'),
('202ม414', 'โมล่า ดีไซน์ จำกัด', 'คุณออยล์', 'ถ.พระราม 4'),
('202ร801', 'ร้านนัมเบอร์วัน', 'คุณเจี๊ยบ', 'ถ.นวมินทร์ ซอย 131'),
('202ร802', 'รุ่งศิริ พลับบลิชิ่ง จำกัด', 'คุณไก่', 'ลาดพร้าว'),
('202ล901', 'ลิขิต วังชนะจิตชน', 'คุณลิขิต', 'ถ.พระราม 2'),
('202ส503', 'สินทวีกิจ พริ้นติ้ง', 'คุณสุภาพ', 'ถ.เทพารักษ์'),
('202ส504', 'สแกนอาร์ต', 'คุณไพรวัลย์', 'ถ.เจริญกรุง ซอยเจริญกรุง 107'),
('202ส801', 'สปีดเจ็ท จำกัด', 'คุณเป็กกี้', 'สีลม'),
('202อ516', 'ไอดีลทูเดย์', 'แมว', 'ถ.พหลโยธิน'),
('202อ624', 'เอ เอส พี เซอร์วิส แอนด์ ซัพพลาย', 'คุณวิลาวรรณ', 'ซอยวัชรพล (ร.ร.ไทยรัฐวิทยา)'),
('202อ627', 'ไอซี ดีไซน์ จำกัด', 'คุณน้ำ', 'ลูกคามารับของเอง'),
('202อ804', 'อาร์ดีซี โปร จำกัด', 'คุณวิวัฒน์', 'ถ.พระราม 9'),
('202อ901', 'โอ-วิทย์ (ประเทศไทย)', 'คุณม็อก', 'ถ.บรมราชชนนี'),
('204ย701', 'ยูสไมล์ (ประเทศไทย) จำกัด', 'คุณพรศักดิ์', 'ถ.สุขุมวิท 61'),
('204อ664', 'เอเซีย ก๊อปปี้ เซ็นเตอร์', 'คุณอโนชา', 'ลูกค้ามารับสินค้าเอง'),
('210702', 'เออร์เจนท์แทค', 'ถั่ว', 'ถ.ออ่อนนุช'),
('220ล001', 'ลีเรคโก (ประเทศไทย) จำกัด', 'คุณ อิง จัดซื้อ / คุณ แขก', 'บางโฉลง-บางพลี'),
('220อ821', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาซีคอนสแควร์)', 'คุณ', 'ซีคอนสแควร์'),
('220อ822', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขายูไนเต็ดเซ็นเตอร์)', 'คุณ', 'ตึกยูไนเด็ต สีลม'),
('220อ823', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาสินธร)', 'คุณ', 'ถ.วิทยุ'),
('220อ824', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขารอยัลซิตี้ อเวนิว)', 'คุณ', 'พระราม9'),
('220อ825', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาพระราม 3)', 'คุณ', 'พระราม3'),
('220อ826', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาตะวันนา)', 'คุณ', 'ตะวันนา'),
('220อ827', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาพหลโยธิน)', 'คุณ', 'พหลโยธิน'),
('220อ829', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาสุขุมวิท)', 'คุณ', 'สุขุมวิท'),
('220อ830', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาพัทยา 2 )', 'คุณ', 'ส่งขนส่งบลู แอนด์ ไวท์ สาย5'),
('220อ831', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาเซียร์ รังสิต)', 'คุณ', 'ห้างเซียร์รังสิต'),
('220อ832', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาภูเก็ต 2 )', 'คุณ', 'ส่งขนส่งบลู แอนด์ ไวท์ สาย5'),
('220อ833', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาสามเสน)', 'คุณ', 'สามเสน'),
('220อ834', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาเอกมัย)', 'คุณ', 'เอกมัย'),
('220อ835', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาพญาไท)', 'คุณ', 'ห้างเซนจูรี่ หัวมุมซ.รางน้ำ'),
('220อ836', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขางามวงศ์วาน)', 'คุณ', 'พันธ์ทิพย์งามวงศ์วาน'),
('220อ837', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาฟิวเจอร์พาร์ค รังสิต)', 'คุณ', 'ฟิวเจอร์พาร์ครังสิต'),
('220อ838', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาโรบินสัน รัชดา)', 'คุณ', 'โรบินสันรัชดา'),
('220อ839', 'ออฟฟิซ  คลับ (ไทย) จำกัด (สาขาสุขสวัสดิ์)', 'คุณ', 'ส่งสุขสวัสดิ์'),
('220อ840', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาพระราม2)', 'คุณ', 'ห้างเซ็นทรัลพลาซ่พระราม2'),
('220อ841', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาลาดพร้าว)', 'คุณ', 'คาร์ฟูร์ ลาดพร้าว'),
('220อ842', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขา ศรีราชา)', 'คุณ', 'ส่งขนส่ง บลู แอนด์ ไวท์ สาย5'),
('220อ843', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาสมุทรปราการ)', 'คุณ', 'บิ๊กซีสมุทรปราการ'),
('220อ844', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาอยุธยา)', 'คุณ', 'อยุธยาพาร์ค'),
('220อ845', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขารามอินทรา)', 'คุณ', 'คาร์ฟูร์ รามอินทรา'),
('220อ846', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาภูเก็ต)', 'คุณ', 'ส่งขนส่ง บลู แอนด์ ไวท์ สาย5'),
('220อ847', 'ออฟฟิช คลับ (ไทย) จำกัด (สาขาหาดใหญ่)', 'คุณ', 'ส่งขนส่ง บลู แอนดื ไวท์'),
('220อ848', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาพระราม 4)', 'คุณ', 'ห้างคาร์ฟูร์พระราม4'),
('220อ849', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาพัทยา)', 'คุณ', 'ส่งขนส่ง บลู แอนด์ ไวท์ สาย5'),
('220อ851', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาเพชรเกษม)', 'คุณ', 'บิ๊กซีเพชรเกษม'),
('220อ852', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาบางใหญ่)', 'คุณ', 'บางใหญ่'),
('220อ853', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาเชียงใหม่)', 'คุณ', 'ส่งขนส่งบลู แอนด์ ไวท์ สาย5'),
('220อ854', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาระยอง)', 'คุณ', 'ส่งขนส่งบลู แอนด์ ไวท์ สาย5'),
('220อ855', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขารัตนาธิเบศร์)', 'คุณ', 'รัตนาธิเบศน์'),
('220อ856', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาแจ้งวัฒนะ)', '', 'แจ้งวัฒนะ'),
('220อ901', 'ออฟฟิซ คลับ (ไทย) จำกัด (สาขาชลบุรี)', 'คุณ', 'ส่งขนส่ง บลู แอนด์ ไวท์ สาย5'),
('221ส701', 'สรรพสินค้าเซ็นทรัล จำกัด (คลังสินค้า)', 'คุณจิ๋ว', 'บุคคโล ติดต่อคุณหน่อง'),
('222บ704', 'บิ๊กซี ซูเปอร์เซ็นเตอร์ จำกัด (มหาชน)', 'คุณมด (แผนกเทรนนิ่ง)', 'ถ. ราชดำริห์ อาคารยูนิเวสก์ (ตึกเก่า) ชั้น 5'),
('224ป101', 'กรมบังคับคดี', 'อทิตยา', 'ถ.บางขุนนนท์'),
('240ก006', 'โกชู โคซัน จำกัด', 'คุณจารุภา', 'ถ.กิ่งแก้ว'),
('240ด006', 'เด็นท์-เมท จำกัด', 'หมอกี้, คุณนุ้ย', 'ถ.อิสรภาพ'),
('240ม414', 'โมล่า ดีไซน์', 'คุณแจ๋ว', 'ถ. พระราม 4 ซอยงามดูพลี'),
('240อ671', 'เออร์วิง เซมินาร์ แอนด์ เทรนนิ่ง', 'คุณฝน', 'บางกะปิ'),
('241ศ001', 'ศูนย์เทคโนโลยีอิเล็กทรอนิกส์และคอมพิวเตอร์แห่งชาติ', 'คุณน้ำหวาน', 'ถ.ศรีอยุธยา'),
('241ศ603', 'ศาลฎีกา', 'คุณณัฐดนัย', 'ถ.ราชดำเนินใน'),
('241ส003', 'สถาบันการบินพลเรือน', 'คุณเหมียว', 'ถ.พหลโยธิน'),
('241ส703', 'สถาบันวิทยาการศุลกากร', 'คุณรัชนี', 'ถ.สุนทรโกษา'),
('241ส901', 'เทศบาลตำบลปะลุรู', 'คุณอาซีซะ', 'ขนส่ง'),
('241ส902', 'สถาบันวิจัยแสงซินโครตรอน', 'คุณเมรี่', 'กระทรวงวิทยาศาสตร์ ถ.พญาไท'),
('24210', '', '', ''),
('24210bf', 'โรงเรียนวัดเขาเชิงเทียนเทพาราม', 'อ.ฐานิกา', 'จ.ชลบุรี'),
('24210dg', 'สวนกุหลาบวิทยาลัย นนทบุรี', 'อ.สุเนตรา', 'ถ.ติวานนท์'),
('242H501', 'ฮาโรว์-เอเชีย', 'คุณกิ๊ฟ', 'ดอนเมือง'),
('242M801', 'Microtec Education Centre', 'คุณสมพร', 'ส่งขนส่งด่วนหนองคาย (หัวลำโพง)'),
('242t801', 'โรงเรียนนานาชาติไทย-จีน', 'คุณจ๊ะเอ๋', ''),
('242w903', 'โรงเรียนพลวิทยา', 'อ.พิมพ์พนา', ''),
('242ก001', 'เกษมบัณฑิต', 'อาจารย์สุรีย์', 'ถ.พัฒนาการ'),
('242ก901', 'กลุ่มงานสภาสถาบัน คณะบริหารธุรกิจสถาบันบัณฑิตพัฒนบริหารศาสตร', 'คุณรุ่งทิพย์', 'ถ.เสรีไทย สำนักงานอธิการบดีชั้น 1'),
('242ค001', 'คณะวิศวกรรมศาสตร์ มหาวิทยาลัยเกษตรศาสตร์', 'คุณจูน', 'พหลโยธิน'),
('242ค004', 'คณะบริหารธุรกิจสถาบันบัณฑิตพัฒนบริหารศาสตร์(นิด้า)', 'คุณนฤมล', 'ถ.สุขาภิบาล 2'),
('242ค901', 'โครงการพณิชยการและการบัญชี (ไอเอ็มบีเอ)', 'คุณนิธิรัตน์', ''),
('242จ901', 'จุฬาภรณ์ราชวิทยาลัย นครศรีธรรมราช', 'อาจารย์ภาภรณ์', 'ส่งขนส่ง'),
('242จ902', 'จันทศิริวืทยา', 'ครูโย', ''),
('242ช501', 'โรงเรียนนานาชาติโชรส์เบอรี่ กรุงเทพ', 'คุณวิโรจน์', 'เจริญกรุง'),
('242ช901', 'โรงเรียนเชียงดาววิทยาคม', 'ท่านรองวิไล', 'ขนส่ง'),
('242ด402', 'ดรุณศึกษา', 'อ.เรืองศักดิ์', 'ขนส่ง'),
('242ด901', 'โรงเรียนดอนเมืองจาตุรจินดา', 'อ.สมเกียรติ', 'ดอนเมือง'),
('242ต901', 'ไตรมิตรวิทยาลัย', 'รองฯ กัลธิมา', 'ถ.ตรีมิตร'),
('242ท702', 'โรงเรียนทานตะวันไทรภาษา', 'ครูแหม่ม', 'ถ.เอกชัย-เศรษฐกิจ'),
('242ท703', 'เทพลีลา', 'อ.สุนิภรณ์', 'ถ.รามคำแหง'),
('242ท903', 'โรงเรียนเทคโนโลยีเอเชียบริหารธุรกิจ', 'อาจารย์โย', 'ถ.เพชรเกษม'),
('242ท904', 'เทศบาลวัดเหมืองแดง', 'อ.ทัศวรรน', 'วิริยะทัวร์ / แพร่ทัวร์'),
('242ท905', 'โรงเรียนเทคโนโลยีเอเชียบริหารธุรกิจ', 'อาจารย์โย', 'เพชรเกษม'),
('242บ605', 'บดินทรเดชา (สิงห์ สิงหเสนี)', 'ท่านรองประไพศรี', 'รามคำแหง 43/1'),
('242บ901', 'โรงเรียนบ้านจันทร์ลาดวิทยา', 'อ.นวพร', 'ขนส่ง'),
('242บ902', 'โรงเรียนบางบัวทองนนทบุรี', 'อ.ฑิฆัฆพร', 'ถ.รัตนาธิเบศร์'),
('242บ903', 'บางปะหัน', 'อาจารย์สมบูรณ์', 'อยุธยา'),
('242พ902', 'โรงเรียนพนมทวนชนูปถัมภ์', 'อ.มัยลา', 'ขนส่ง'),
('242พ904', 'โรงเรียนพรตพิทยพยัต', 'ท่านรองคะนึงนาถ', 'ลาดกระบัง'),
('242ภ801', 'ภาษาพงศ์พัฒนา', 'คุณแฮงค์ / คุณดา', 'ถ.เพลินจิต'),
('242ม703', 'มีนบุรีศึกษา', 'อาจารย์เพียงดาว', 'สีหบุรานุกิจ'),
('242ม901', 'โรงเรียนมัธยมวัดนายโรง', 'อ.วันเพ็ญ', 'ถ.บรมราชชนนี'),
('242ม902', 'คณะทันตแพทย์ ม. รังสิต', 'คุณนัฐ', 'ม.รังสิต'),
('242ย001', 'ยานนาเวศวิทยาคม', 'อ.จุฑาภรณ์', 'ถ.สาธุประดิษฐ์'),
('242ร501', 'โรงเรียนแสนสุข', 'อ.สุมาลี', 'ขนส่ง'),
('242ร617', 'โรงเรียนรัตนโกสินทร์บวรนิเวศ ศาลายา', 'ริตติพร (พัสดุ)', 'ถ.พุทธมณฑล ศาลายา'),
('242ร803', 'โรงเรียนจอมทอง', 'ท่านรองฯ มงคล', 'ขนส่งนิ่มซีเส็ง มหานาค'),
('242ร901', 'รัษฎา', 'อาจารย์สัญห์ชัย', 'จังหวัดตรัง'),
('242ร902', 'ราชินีบูรณะ', 'รองสุภัทรา', 'จ.นครปฐม'),
('242ว605', 'วิทยาลัยเสนาธิการทหาร', 'พันตรีสันติ', 'ถ.วิภาวดีรังสิต'),
('242ว802', 'วัดดอนหวาย (นครรัฐประสาท)', 'รองฯไพฑูรย์', 'ถ.ไร่ขิง'),
('242ว903', 'วัดบ้านนา', 'ครูตุ้ย', 'อ.ศรีราชา จ.ชลบุรี'),
('242ศ701', 'ศึกษานารี', 'ท่านรองศุภวรรณ', 'ถ.ประชาธิปก'),
('242ศ901', 'เศรษฐบุตรบำเพ็ญ', 'คุณครูหน่อย', 'ถนนรามอินทรา'),
('242ส604', 'สมาคมครูและศิษย์อัมพรไพศาล', 'อจ.สุนันทา', ''),
('242ส606', 'มหาวิทยาลัยเทคโนโลยีพระจอมเกล้าพระนครเหนือ ศจพ.', 'คุณวรงค์สมาน', 'พระราม 7'),
('242ส705', 'สำนักส่งเสริมและฝึกอบรม กำแพงแสน', 'คุณนภัสวรรณ', ''),
('242ส801', 'สถาบันค้นคว้าและพัฒนาผลิตภัณฑ์อาหาร มหาวิทยาลัยเกษตรศาสตร์', 'คุณสงกรานต์', 'ถ.พหลโยธิน อยู่ในม.เกษตร'),
('242ส802', 'สถานศึกษานานาชาติ', 'คุณกุ้ง', 'นนทบุรี'),
('242ส901', 'สวนอนันต์', 'ท่านรองปราณี', 'จรัญสนิทวงศ์ 28'),
('242ส902', 'ม.สงขลานครินทร์', 'คุณหัตถยา', 'ขนส่ง'),
('242ส904', 'โรงเรียนสามร้อยยอดวิทยาคม', 'ท่านรองประนอม', 'พุทธมณฑลสาย 2'),
('242ส905', 'สวนกุหลาบวิทยาลัย', 'อาจารย์ไฟร์เดย์', 'ถ.ตรีเพชร'),
('242อ801', 'โรงเรียนอนุบาลนครปฐม', 'อ.รัชนี', 'จ.นครปฐม'),
('242อ802', 'บ.สมุดไทย', 'ครูปลา', 'ถ.รามคำแหง ซ .17'),
('242อ901', 'อนุบาลร้องกวาง', 'อ.สุกานดา', 'ถ.รองเมือง'),
('242อ903', 'อยุธยานุสรณ์', 'ท่านรองฯ อดุลย์', 'จ.อยุธยา'),
('24310dx', 'โรงพยาบาลศิครินทร์หาดใหญ่', 'คุณชุติมา', 'ขนส่ง'),
('243ค901', 'คณะแพทย์ศาสตร์โรงพยาบาลรามาธิบดี มหาวิทยาลัยมหิดล', 'พัสดุ', 'ถ.พระราม 6'),
('243ร001', 'โรงพยาบาลนนทเวช จำกัด (มหาชน)', 'คุณจรัญ', 'ถ.งามวงศ์วาน'),
('243ร003', 'โรงพยาบาลรัตนาธิเบศร์ จำกัด', 'คุณศรีสุดา', 'ถ.ตลิ่งชัน-สุพรรณบุรี'),
('243ร701', 'โรงพยาบาลบำรุงราษฎร์ จำกัด (มหาชน)', 'คุณมินท์ (แผนกสโตร์)', 'สุขุมวิท 3 ซอยนานาเหนือ'),
('243ร803', 'โรงพยาบาลราชวิถี', 'คุณชุติมา', 'แผ่น PP สำหรับสอดเอกสาร'),
('243ศ001', 'ศิครินทร์ จำกัด (มหาชน)', 'คุณสมบูรณ์', 'ถ.ศรีนครินทร์'),
('244ต601', 'ตลาดหลักทรัพย์แห่งประเทศไทย', 'คุณบุษมาลี', 'วิภาวดี'),
('244ท036', 'ทีโอที จำกัด (มหาชน)', 'คุณอภิญญา', 'ถ.แจ้งวัฒนะ'),
('244ท901', 'ที โอ ที จำกัด (มหาชน)', 'คุณรุ้ง', 'จ.นครปฐม'),
('244ธ501', 'ธ.ก.ส (กองเลขานุการธนาคาร)', 'คุณเต้', 'ถ.นครสวรรค์'),
('244ป801', 'แปซิฟิค ก๊อปปี้ เซ็นเตอร์', 'คุณอโนชา', 'ถ.สุขุมวิท'),
('244ส001', 'สำนักงานคณะกรรมการกำกับหลักทรัพย์และตลาดหลักทรัพย์', 'คุณดวงเนตร', 'ถนนวิทยุ'),
('245E901', 'Embassy of the United Stete,Laos', 'คุณติ๊ก', 'ขนส่ง ด่วนหนองคาย (หัวลำโพง)'),
('245ส004', 'สถาบันวิจัยและพัฒนาอัญมณี', 'คุณชัชวรรณธร', 'พญาไท'),
('245ส005', 'สถานฑูตสหรัฐอเมริกา', 'คุณปุ้ม', 'ถ.วิทยุ'),
('245ส507', 'บริษัทจัดการลงทุน', 'คุณเกศ', 'ถนนรัชดาภิเษก'),
('247ย901', 'คุณยุ้ย', 'คุณยุ้ย', 'ลูกค้ามารับ'),
('24810ad', 'โรงแรมโรสการ์เด้นท์', 'คุณเจี๊ยบ', 'สวนสามพราน จ.นครปฐม'),
('248H901', 'HOUBEN CO.,LTD.', 'คุณขวัน', 'กระบี่'),
('248ก001', 'โกลเดน ไมล์ จำกัด', 'คุณขวัญศิริ', 'ถ.เพชรบุรีตัดใหม่'),
('248น214', 'โรงเรียนแสนสุข', 'อ.สุมาลี', 'ขนส่ง.บุรีรัมย์'),
('248บ801', 'บัดดี้ กรุ๊ป', 'คุณฮั้ว', 'ถนนข้าวสาร'),
('248บ901', 'บานไม่รู้โรย สุวรรณภูมิ จำกัด', 'คุณเกศรินทร์', 'ถ.กิ่งแก้ว'),
('248พ002', 'พรหมมหาราชพัฒนาที่ดิน จำกัด', 'คุณแอน', 'ถ.ดำรงรักษ์ (โบ๊เบ๊)'),
('248ฟ802', 'โฟร์ซีซั่นส์ เพลส จำกัด', 'คุณเล็ก', 'คาซาเมีย หลังเซ็นทรัลชิดลม'),
('24910CJ', 'ไทปัน วาเคชั่น  คลับ', 'คุณชัชมณฑ์', 'ถ.สุขุมวิท 23'),
('249ค003', 'ควอลิตี้ เฮ้าส์ จำกัด (มหาชน)', 'คุณเชาวลิต', 'ถ.สาทรใต้'),
('249ค801', 'คาซ่า วิลล์', 'คุณเชาวลิต', 'ถ.พระราม 4'),
('249ค802', 'บ.คิงส์เพาเวอร์ อินเตอร์เนชั่นแนล', 'คุณสม', 'ถ.รางน้ำ'),
('249ช601', 'ชาญนครวิศวกรรม จำกัด', 'คุณ เอ (จัดซื้อ)', 'งามวงศ์วาน'),
('249ต901', 'โตโย-ไทย คอร์ปอเรชั่น จำกัด (มหาชน)', 'คุณสุพิชฌาย์', 'ถ.ไอ-หนึ่ง (ระยอง)'),
('249ม901', 'เมืองไทย เรียล เอสเตท', 'คุณศศิธร', 'รัชดาภิเษก'),
('249ว639', 'วิกเกอ เมอเจอร์ จำกัด', 'คุณอริสา', 'ถ.รัชดาภิเษกซอย 19 (ท่าพระ)'),
('249ส801', 'แสงศิริ-เอ็ม แอล เค จำกัด', 'คุณนก', 'ถ.บอนด์สตรีท'),
('25010eg', 'นิปปอนเต อมตะ', 'คุณณัชธิชา', 'ถ.ราชดำริ'),
('250ก801', 'เกรฮาวด์ คาเฟ่ จำกัด', 'คุณสุดใจ', 'สุขุมวิท 53'),
('250ก901', 'เกรฮาวด์ คาเฟ่', 'สุดใจ', 'ถ.สุขุมวิท 53'),
('250ส901', 'สยามวินด์ - ธารา จำกัด', 'คุณกนกวรรณ', 'ถ.บางนาตราด กม. 15.5'),
('250อ801', 'เอส แอนด์ พี ซินดิเคท', 'คุณเจี๊ยบ', 'สยามสแควร์ ซอย 11'),
('250อ902', 'อาโออิ', 'คุณวรรณี', 'ถ.สีลมซอย 6'),
('25110al', 'เอนเกจ แมเนจเม้นท์ คอนซัลแทนท์ส (ประเทศไทย) จำกัด', 'คุณเบิ้ล', 'อโศก'),
('25110eq', 'แพลนนิ่ง แอนด์ แม๊ปปิ้ง คอนเซาแทนต์', 'คุณนุ่น', 'ขนส่ง'),
('251U801', 'Uhde Shedden (Thailand)Ltd.', 'คุณเย็น', 'จ.ระยอง'),
('251ท668', 'เทวนันทน์ จำกัด', 'คุณโบว์', 'ถ.เพชรบุรีตัดใหม่'),
('251ท901', 'ไทย แอคเซส คอนซัลติ้ง จำกัด', 'อาจารย์วีระพัฒน์', 'อ.ธัญบุรี  จ.ปทุมธานี'),
('251ป701', 'โปรเกรสเทคโนโลยีคอนซัลแท็นส์ จำกัด', 'คุณศรีเพ็ญ', 'ถนนพระราม 1'),
('251พ003', 'แพคริม คอนซัลแทนซี่ จำกัด', 'คุณปุ้ย', 'ถนนรามคำแหง'),
('251พ004', 'แพคริม ลีดเดอร์ชิป เซ็นเตอร์', 'คุณจุ๋ม', 'ถ.ลาดพร้าว ซอย 64'),
('251พ420', 'พี แอนด์ พี คอนซัลเทนท', 'คุณวิไลลักษณ์', 'พัฒนาการ 52'),
('251พ649', 'พีเอ็นวี 32 ไมเลจ (ประเทศไทย) จำกัด', 'คุณนฤมล', 'ถ.วิทยุ'),
('251พ702', 'แพลนนิ่ง แอนด์ ดีเวลอปเม้นท์ คอลาโบแรทีฟ อินเตอร์เนชั่นแนล ฯ', 'คุณพรชัย / คุณกมลเทียน', 'ถ.ราชดำริ ซอยมหาดเล็กหลวง 3'),
('251พ902', 'แพคริม ฟิวเจอร์ลีดเดอร์ จำกัด', 'แนน', 'สุขาภิบาล 3'),
('251ฟ701', 'แฟรนคอร์ป (ประเทศไทย) จำกัด', 'คุณ เก๋', 'พุทธบูชา'),
('251ว801', 'วันเดอร์แมน', 'คุณจักรรัตน์', 'ถ.พระราม 1'),
('251ศ001', 'ศูนย์กฎหมายธุรกิจอินเตอร์เนชั่นแนล', 'คุณป๋อม', 'ถ.พหลโยธิน'),
('251อ062', 'เอ็ม เอ เอ คอนซัลแตนท์ จำกัด', 'คุณมัธนา', 'ลูกค้ามารับสินค้าเอง'),
('251อ801', 'อุตสาหกรรมพัฒนามูลนิธิ สถาบันไทย - เยอรมัน', 'คุณพรธิภา', 'นิคมอุตสาหกรรมอมตะนคร จ.ชลบุรี'),
('251อ902', 'เอวีแอล คอนซัลท์ แอนด์ ดีไซน์ จำกัด', 'คุณบี', 'ถ.รัชดาภิเษก'),
('252ว901', 'วี บีลีฟ (อินเตอร์เนชั่นแนล) จำกัด', 'คุณหมู', 'ถนนรามอินทรา'),
('25310FD', 'เอส.ซี.ไอ.อีเล็คตริค แม็น นิวแฟ๊คเชอเรอ', 'คุณป้อม', ''),
('25310GV', 'เมทเลอร์ โทเลโด', 'คุณอรพิน', 'ถ.พระราม 9'),
('25310dr', 'อีทู เอ็มไพร์ เอ็นจิเนียริ่ง', 'คุณ', ''),
('25310ew', 'เอ็นโฟร์เทค', 'คุณ', ''),
('253L001', 'Liquid Purification Engineering International', 'คุณโบว์', 'บางใหญ่'),
('253N002', 'บ.นิโครทรา  เกบฮาร์ทด', 'คุณนุช', 'ถ.สุขสวัสดิ ซ.2'),
('253S608', 'ซิสเต็มอัพเกรด โซลูชั่น บีเคเค', 'นฤพล', 'รังสิต'),
('253S701', 'SEMECO CORPORATION LTD.', 'คุณหยก', 'ซอยลำลูกกา 69'),
('253T405', 'TOKYO KEISO - KROHNE (THAILAND) CO.,LTD', 'คุณดวงกมล', 'ถ.รัชดาภิเษก'),
('253ค645', 'โครโนส ริชาร์ดสัน', 'คุณณรายุ', 'เจริญกรุง'),
('253ค901', 'เคอร์ลอสการ์ บราเธอร์ (ประเทศไทย) จำกัด', 'คุณจิรวรรณ', 'ถนนสุขุมวิท'),
('253ค902', 'เคสเซล (ประเทศไทย) จำกัด', 'คุณพรรณี', 'ถ.รถรางสายเก่า'),
('253ค903', 'คิอูชิ', 'คุณปู', ''),
('253จ013', 'เจริญชัยหม้อแปลงไฟฟ้า', 'คุณวรรณวิมล', 'ถ.ประชาอุทิศ'),
('253จ901', 'เจตาแบค จำกัด', 'คุณจิตนา', 'ถ.ศรีนครินทร์'),
('253จ902', 'จี.ไอ.เอฟ. เอ็นจิเนียริ่ง จำกัด', 'คุณเอ๋', 'ซอยอยู่ดี'),
('253ซ017', 'ไซท์ เพรพพาเรชั่น แมเนจเมนท์ จำกัด', 'คุณพวงเพชร', 'ถ.เทศบาลสงเคราะห์'),
('253ซ648', 'ซี จี แอล เอ็นจิเนียริ่ง จำกัด', 'คุณเล็ก', 'ลูกค้ามารับสินค้าเอง'),
('253ซ802', 'ซีทีซีไอ (ประเทศไทย) จำกัด', 'คุณหนิง', 'บางนา กม.4'),
('253ซ901', 'ซูบลิน (ประเทศไทย) จำกัด', 'คุณอุไรวรรณ', 'ถ.สาทรใต้'),
('253ด002', 'ดาต้าคร้าฟท์ (ประเทศไทย) จำกัด', 'คุณพรรณี', 'ถ.รัชดาภิเษก'),
('253ด645', 'บ.โครโนส ริชาร์ดสัน (ประเทศไทย)', 'คุณใหม่', 'ถ.บางนา-ตราด กม.19'),
('253ด801', 'ดับเบิ้ลยู.ที.เอ็นจิเนียริ่ง จำกัด', 'คุณ', 'ถนนศรีนครินทร์'),
('253ต701', 'โตโยดะ แมชชีนเนอรี่ เอส.อี.เอเซีย จำกัด', 'คุณกาญจนา', 'บางนา'),
('253ท446', 'ทรานส์เทคเอ็นจิเนียริ่ง จำกัด', 'คุณพวงพยอม', 'ถ.ลาดพร้าว'),
('253ท454', 'ทูลเน็ท (ไทยแลนด์) จำกัด', 'คุณอาทิตย์', 'ถ.กรุงเทพกรีฑา 15'),
('253ท701', 'ไทยจูรอง เอ็นจิเนียริ่ง จำกัด', 'คุณศิรินทร์,คุณวนิศา', 'ลูกค้ามารับสินค้าเอง'),
('253ท801', 'ทีบาฟ', 'แฟ้มกระดาษห่อ สัน 1 นิ้ว 2 ห่วง', 'กทม.'),
('253ท901', 'ที.ซี. ซีลลิ่ง แอนด์ ปั๊มปิ้ง จำกัด', 'คุณหญิง', 'ถ.เทศบาลรังสรรค์เหนือ'),
('253ป005', 'บ.แปซิฟิค อินเตอร์เทรด', 'คุณรัติกาล', 'ถ.เรวดี จ.นนทบุรี'),
('253ป517', 'โปรเทค เวิลด์ อินเตอร์เนชั่นแนล จำกัด', 'คุณเจี๊ยบ', 'พระราม'),
('253พ006', 'โพลีเทคโนโลยี จำกัด', 'คุณเสมอ', 'ถ.แจ้งวัฒนะ'),
('253พ422', 'บ.ไพพ์ซัพพอร์ทส์ เอเชีย', 'คุณวิทยา', 'ถ.บางนา-ตราด กม.18'),
('253ฟ005', 'ไฟร์เทรดเอ็นจิเนียริ่ง จำกัด', 'คุณอ้อ', 'ถ.พระราม 9 (RCA)'),
('253ม413', 'แมสเทค ลิ้งค์ จำกัด', 'คุณนฤมล', 'ซอยโชคชัย 4'),
('253ม522', 'แมสเทค ไฟร์ เอ็นจิเนียริ่ง', 'คุณต่าย', 'โชคชัย 4'),
('253ย703', 'โยโกกาวา (ประเทศไทย) จำกัด', 'คุณสุจิตตรา', 'ถ.พระราม 9'),
('253ย801', 'ยามากาตะ (ประเทศไทย) จำกัด', 'คุณดวงพร', 'ศรีนครินทร์'),
('253ว637', 'วิคกี้ เอ็นจิเนียริ่ง จำกัด', 'คุณนิตยา', 'ถ.พัฒนาการ 48'),
('253ส012', 'สายไฟฟ้าตราก้า', 'คุณจวง', ''),
('253ส549', 'สยามเยนเนอรัล เอ็นจิเนียริ่ง คอนซัลแตนท์ จำกัด', 'คุณปืน', 'ลูกค้ามารับสินค้าเอง'),
('253ส801', 'สหคิมมอเตอร์', 'คุณอัญชลี', 'สวนมะลิ'),
('253ห406', 'เหล็กแผ่นรีดเย็นไทย', 'คุณสาโรจน์', ''),
('253อ033', 'เอส เอ็ม ซี คอร์ปอเรชั่น จำกัด', 'คุณปริญญา', 'ถ.ประชาชื่น 37'),
('253อ059', 'เอบีบี', 'คุณอรอนงค์', 'ถ.ราชดำริ'),
('253อ070', 'บ.เอ็น-เทค เอ็นจิเนียริ่ง', 'คุณกมลวิช', 'สุขุมวิท ซ 117'),
('253อ659', 'เอ็กซิออน', 'คุณเล็ก', 'ถ.วิภาวดี-รังสิต'),
('253อ661', 'อินสไปร์เทค', 'คุณอังคณา', 'ปากเกร็ด-นนทบุรี'),
('253อ665', 'เอส เอส ไอ เซฟเฟอร์', 'คุณสุนีย์', 'แก่น'),
('253อ703', 'เอ็นเดรส แอนด์ เฮาเซอร์', 'คุณปัทมา', ''),
('253อ707', 'สยามราชธานี คอร์ปอเรชัน จำกัด', 'คุณจอย', 'ถ.รถรางสายเก่า'),
('253อ901', 'อัซบิล (ประเทศไทย)', 'คุณสุรักษ์', 'ถ.สุขุมวิท 21 (อโศก)'),
('253ฮ009', 'ฮันนี่เวลล์ ซิสเต็มส์', 'คุณจันทนา', ''),
('253ฮ702', 'ไฮโดรพลัส จำกัด', '', 'ถนนสุขสวัสดิ์'),
('253ฮ901', 'ไฮเดรกซ์ อินเตอร์เนชั่นแนล จำกัด', 'คุณแพท', 'ถนนพระราม 6'),
('25410DA', 'อีทีเอส โพรวายเดอร์', 'คุณโศจิรัตน์', 'ถ.ลาดพร้าว 71'),
('25410GP', 'มิตซู คอร์ป', 'คุณเปเล่', 'ถ.นวลจันทร์'),
('25410ap', 'แอดวานซ์ เพาเวอร์ อีควิปเมนท์', 'คุณมล', 'ถ.นวมินทร์ 98'),
('25410ge', 'อินดัสเตรียล โพรวิชั่น', 'คุณอัน', 'ถ.นวลจันทร์ 34'),
('254ว901', 'วอลเตอร์ เวนติเลขั่น จำกัด', 'คุณเนติพันธ์/คุณฉัตรชัย', 'ถ.เพชรเกษม 91'),
('254จ417', 'เจวีซี เซลล์ แอนด์เซอร์วิส', '', 'สุขุมวิท'),
('254ซ703', 'ซัยโจ เด็นกิ อินเตอร์เนชั่นแนล', 'คุณหยง', 'ถ.กิ่งแก้ว'),
('254ซ901', 'ซีเมนส์ จำกัด', 'คุณยุ้ย', 'ถนนเพชรบุรีตัดใหม่'),
('254ซ902', 'ไซเบอร์แพลนเน็ต อินเตอร์แอคทีฟ จำกัด (มหาชน)', 'คุณกำพล', 'ลูกค้ามารับสินค้าเอง'),
('254ท007', 'ทีพีพี ออปเปอเรชั่น จำกัด', 'คุณต่าย', 'ถ.บรมราชชนนี'),
('254ท526', 'โรงแรมเดม่า (โกลเด้นไมล์)', 'คุณขวัญศิริ', 'ถ.เพชรบุรีตัดใหม่'),
('254ท705', 'ไทยเอ็นจิเนียริ่ง แอนด์ บิสซิเนส จำกัด', 'คุณบุญศิริ', 'ถ.สุขุมวิท 26'),
('254น901', 'นิวเทคโนโลยี่อินฟอร์เมชั่น', 'คุณยุ้ย/คุณนิด', 'สีลม'),
('254ฟ901', 'โฟร์ไนท์ส อินเตอร์เนชั่นแนล จำกัด', 'คุณบลู', 'สุขสวัสดิ์ 26'),
('254ล408', 'ไลท์ ซ๊อส', 'วสันต์', ''),
('254ส901', 'แสงชัยมิเตอร์ จำกัด', 'คุณบังอร', 'ลูกค้ามารับสินค้าเอง'),
('254อ056', 'พานาโซนิค เอ.พี. เซลส์ (ประเทศไทย)จำกัด', 'คุณเรืองศักดิ์', 'บางนา-ตราด กม.17.5'),
('254อ071', 'เอ็นอีซี อินฟรอนเทีย', '', ''),
('254อ534', 'โอทิส เอเลเวเทอร์', 'คุณศศิธร', 'บางนา-ตราด'),
('254อ901', 'อี.ซี.ที.ซิสเต็ม จำกัด', 'คุณแหม่ม', 'สำเหร่'),
('254อ902', 'อัลลอยอินดัสทรี จำกัด', 'คุณพรทิพย์', 'ถ.วรจักร'),
('255102w', 'รีลักซ์อินโนเวชั่น', 'คุณยอดชัย', 'พุทธมณฑล สาย5'),
('25510gw', 'พี.ซี.เอฟ แกรนด์วู้ด', 'ยุ้ย', 'ถ.เพชรเกษม'),
('255ค534', 'ควิก แอนด์ เซฟ ซิสเต็มส์ จำกัด', 'คุณป้อม', 'อ่อนนุช'),
('255ด012', 'เดอะไทยซิลด์ อินดัสตรีส์', 'คุณสุ', 'ถ.สุขุมวิท'),
('255บ451', 'บลู อินเตอร์เนชั่นแนล จำกัด', 'คุณเปิ้ล', 'ถ.รามคำแหง'),
('255ฟ702', 'เฟล็กซี่แพลน ดีไซน์', 'คุณอุ๊', 'ซอยสุขาภิบาล 2 ซอย 11 แยก 2-3'),
('255ม702', 'โมเดอร์นฟอร์มกรุ๊ป จำกัด (มหาชน)', 'คุณเอกพจน์', 'โรงพิมพ์เจ.เอส.เค การพิมพ์, จอมทอง 19'),
('255ย518', 'เยส วุ้ด (ประเทศไทย)', 'คุณวัชนีย์', 'พระรา 4 ซ.แสนสบาย'),
('255ร410', 'ร้อกเวิธ จำกัด (มหาชน)', 'คุณอัญชุลี', 'อโศก - ดินแดง'),
('255ส901', 'สยามสตีลอินเตอร์เนชั่นแนล จำกัด (มหาชน)', 'คุณสุระชัย', 'ถนนปู่เจ้าสมิงพราย'),
('255อ803', 'แอล.เอส.เฟอร์นิเจอร์ แอนด์ ดีไซน์ จำกัด', 'คุณปุ๋ย', 'ถ.ประชาอุทิศ 91/2'),
('255อ901', 'เอส.เค. เพาเวอร์เอเบิล', 'คุณแหม่ม', 'ถ.เศรษฐกิจ จ.สมุทรสาคร'),
('25610bg', 'คินซี่', 'คุณมัทรี', 'จ.ราชบุรี'),
('25610fa', 'บ.แอ็ดวาน อินทีเรีย โปเด้ดส์', 'คุณหน่อย', 'ถ.สุขุมวิท ซ.32'),
('256จ801', 'โจตันไทย', 'คุณต้องตา', 'กิ่งแก้ว'),
('256ซ540', 'ซีวิลดีซายน์กรุ๊ป จำกัด', 'คุณรัตนาภร', 'ถ.ศรีนครินทร์ (ซอยสุภาพงษ์ 8)'),
('256ด801', 'บ.ไดเมทสยาม', 'คุณฉัตรไชย', ''),
('256ด803', 'เดอะ บริลเลี่ยน เทคโนโลยี จำกัด', 'คุณอ๊อด', 'ถ.สุคนธสวัสดิ์'),
('256ท008', 'บ.ทีโอเอ ชุโกกุเพ้นท์', 'คุณวิชิตุ', 'ถ.สุขุมวิท'),
('256ท019', 'ที่นอนดาร์ลิ่ง', 'คุณชยาภา', 'คลองสามวา'),
('256ท026', 'ไทยผลิตภัณฑ์ยิบซั่ม จำกัด (มหาชน)', 'คุณมานิตย์ / คุณพิเชษฐ์', 'ถ.ศรีอยุธยา'),
('256ท452', 'ทรงกิจโฮมโปรดักส์  จำกัด', 'คุณเสาวลักษณ์', 'ถ.สุขสวัสดิ์'),
('256ท801', 'ที.แอล.มาร์เก็ตติ้ง จำกัด', 'คุณไก่', 'ประชาอุทิศ 21'),
('256ท901', 'ไท-โย เพนท์ (ประเทศไทย) จำกัด', 'คุณเจี๊ยบ', 'ประเวศ'),
('256น801', 'นนทรี จำกัด', 'คุณธีระชัย', 'ถ.บางนา-ตราด'),
('256ป414', 'ปีเตอร์สัน 1990 จำกัด', 'คุณเจี๊ยบ', 'อาคารเลครัชดาออฟฟิสคอมเพล็กซ์ ชั้น 9 ถ.รัชดาภิเษก'),
('256ม007', 'มหานครเทรดดิ้ง', 'คุณสิรินรัตน์', 'พระราม 3'),
('256ม415', 'ไมน่า อินเตอร์เนชั่นแนล จำกัด', 'คุณสุภาภรณ์', 'ถ.พุทธบูชา'),
('256ร901', 'รวมกิจ อินเตอร์เนชั่นแนล', 'คุณมุก', 'ถ.ประชาชื่น ซอยชินเขต 1'),
('256ว004', 'เวลคราฟท์ โปรดัคส์ จำกัด', 'คุณจี', 'สุขสวัสดิ์ 78'),
('256ว701', 'วี ซี แฟบริค', 'คุณอัญ,คุณเว่น', 'ถ.สุขุมวิท'),
('256ส705', 'แสงเจริญพัฒนาเอ็นเตอร์ไพร์ส จำกัด', 'คุณแมว', 'ลาดพร้าว 24'),
('256ส901', 'สัจวรรณ', 'คุณมานะ', 'รามอินทรา'),
('256อ492', 'แอมเพิลไลท์ ไฟเบอร์กลาส (ประเทศไทย)', 'คุณณัฐวุฒิ', 'ถ.กิ่งแก้ว'),
('256ฮ008', 'เฮเฟเล่ (ประเทศไทย) จำกัด', 'คุณเกศณี', 'ถ.สุขุมวิท'),
('257ด101', 'กรมบังคับคดี', 'อทิตยา', 'ถ.บางขุนนนท์'),
('257ธ004', 'ธนาคารกรุงเทพ จำกัด (มหาชน)', 'คุณสว่างจิต', 'สีลม'),
('257ธ406', 'ธนาคารกรุงเทพ', 'คุณนิ่มนวล', 'ถ.สีลม'),
('257ธ610', 'ธนชาตประกันชีวิต จำกัด', 'คุณนำพล', 'ถ.ราชดำริห์'),
('257ธ701', 'ธนาคารธนชาต จำกัด (มหาชน)', 'คุณวาสิตา/คุณศิริลักษณ์', 'ถ.สุขุมวิท 25'),
('257บ454', 'บางกอกสหประกันภัย', 'คุณอังคณา', ''),
('257อ802', 'อาคเนย์แคปปิตอล จำกัด', 'คุณโสภัณ', 'สีลม'),
('258ส025', 'สากล เบเวอเร็ดจ์ จำกัด', 'คุณรัตนภรณ์', 'ถ.งามวงศ์วาน'),
('259ค701', 'คลีน คาราโอเกะ จำกัด', 'คุณหน่อย', 'ถนนสุขุมวิท 21 (อโศก)'),
('259ค801', 'คชา ครีเอท', 'คุณนพ', 'ประชาอุทิศ 21'),
('259ค901', 'คณะบุคคลฑี-มา', 'คุณหมู', 'ถ.ประชาอุทิศ'),
('259ด702', 'ดับบลิว เอ็ม แมนเนจเมนต์', 'คุณ หญิง', 'ถ.สุขุมวิท'),
('259ด801', 'เดคอเดีย ดีไซน์', 'กบ', 'ถ.เอกชัย'),
('259พ801', 'พับบลิคฮิต จำกัด', 'คุณขวัญ', 'เพลินจิต (ซอยต้นสน)'),
('259ฟ901', 'โฟโต้คอมเอเชีย', 'คุณกล้วย', 'สุขุมวิท 103'),
('259ม901', 'มีเดีย เซ็นเตอร์ จำกัด', 'คุณอ๋อ, คุณนก, คุณจิ๊บ', 'ซ.วิภาวดี 60'),
('259อ701', 'อะลาการ์ด คอมมิวนิเคชั่น เซอร์วิสเซส จำกัด', 'คุณกัญญากร', 'ซ.อ่อนนุช 46'),
('260อ701', 'องค์การยูนิเซฟ', 'คุณอรพรรณ', 'ถ.พระอาทิตย์'),
('2611066', 'หจก.พิมพัสตรา อิมเพรสชั่น', 'คุณปู', 'พัฒนาการ'),
('26110as', 'ซูเทคคอนซัลแตนท์', 'คุณปนัดดา', 'ถ.กรุงธนบุรี'),
('26110cu', 'วอเล่ยพาร์สัน', 'วันทนา', 'ศรีราชา จ.ชลบุรี'),
('26110gh', 'โมอาวาดส์', 'คุณกูล', 'ถ.ประดู่ ซ.1'),
('26110io', 'เจดับบลิวเทค', 'ศรินธร', 'นวมินทร์'),
('261A701', 'AKZO NOBEL COATINGS LTD.', 'คุณศักดิ์สิทธิ์', 'ถ.เพชรเกษม'),
('261C801', 'CJW Design and Marketing', 'คุณทิพย์', 'ถ.พญาไท'),
('261K901', 'Kinzi (Thailand) Co., Ltd.', 'คุณมัทรี', 'อ.โพธาราม จ.ราชบุรี'),
('261M701', 'Meinhardt (Thailand) Ltd.', '', 'ถ.เพชรบุรีตัดใหม่'),
('261O002', 'Orbit design co.,ltd.', 'คุณกิ', 'ถ.วิทยุ'),
('261P901', 'Pace Project Two Co.,Ltd.', 'คุณคริส', 'ถ.วิทยุ'),
('261S801', 'Spark Communications Co.,Ltd.', 'คุณเป้', 'ลูกค้ามารับเอง'),
('261a701', 'อั๊คโซ โนเบล', 'คุณศักดิ์สิทธิ์', 'กทม.'),
('261k602', 'Knowedge Co.,Ltd.', 'คุณป็อบ', 'ถ.ประชาอุทิศ'),
('261o001', 'สายการบินโอเรียนท์ไทย', 'คุณอ้อ', 'ถ.รามคำแหง'),
('261ก629', 'เกทเวย์ อินเตอร์เทรด', 'คุณเมย์', 'ถ.รามคำแหง'),
('261ค004', 'คิวไทม์ เซอร์วิส จำกัด', 'คุณสมศรี', 'ถนนบางนา-ตราด'),
('261ค653', 'คอนโทรลอจิค จำกัด', 'คุณพีรดา (คุณอ๋อย)', 'ซอยพัฒนาการ 3'),
('261ง901', 'เงินมาธุรกิจ จำกัด', 'คุณแหม่ม', 'ถ.รามอินทรา'),
('261จ701', 'เจริญวรรณ อินดัสเทรียล', 'คุณอุ๊', 'ชลบุรี'),
('261จ901', 'จีซีเอส กรุ๊ป คอร์ปอเรชั่น จำกัด', 'คุณเล็ก', 'ลูกค้ามารับสินค้าเอง'),
('261ช801', 'ช.ชนะอนันตพานิชย', 'คุณน๊อต/คุณเสรี', 'ถ.นราธิวาส'),
('261ซ901', 'เซฟ อีส อินเตอร์ จำกัด', 'คุณขวัญเรือน', 'ถ.พหลโยธิน 30'),
('261ซ902', 'ซิมาเทค จำกัด', 'คุณฐาปกรณ์', 'ซอยจตุโชค'),
('261ซ903', 'ซี.ที.เทเลคอม จำกัด', 'คุณกรองแก้ว', 'ลูกค้ามารับสินค้าเอง'),
('261ซ904', 'ซีไลน์ คอร์ปอเรชั่น จำกัด', 'คุณปู', 'ถ.นนทรี'),
('261ซ905', 'ซิตโต้ซายน์', 'คุณปาริฉัตร', 'ถ.ติวานนท์'),
('261ด005', 'ดูปองท์ (ประเทศไทย) จำกัด', 'คุณวารีนัน์', 'ถนนวิทยุ'),
('261ด006', 'เด็นท์-เมท', 'คุณหมอกี้,คุณนุ้ย', 'ถ.อิสรภาพ'),
('261ด901', 'ดีไซน์+ดีเวลลอป จำกัด', 'คุณวิบูลย์รัตน์', 'ลูกค้ามารับสินค้าเอง'),
('261ด902', 'ดีลอยท์ คอนซัลติ้ง จำกัด', 'คุณชมพู่', 'ม.มหิดล ศาลายา'),
('261ต001', 'เต็ดตรา แพ้ค (ประเทศไทย) จำกัด', 'คุณพรพิมล', 'ส่งของถ.สุขุมวิท 66/4 ซอยพูนสิน'),
('261ท000', 'ไทยเซกิซุย', '', ''),
('261ท010', 'โทเทิล โซลูชั่นส์ มาร์เก็ตติ้ง', 'คุณพรทิพย์', ''),
('261ท044', 'ไทยแอร์เอเชีย', 'คุณออย', 'ถ.กิ่งแก้ว'),
('261ท672', 'ที.บี.พี. พับลิชเคชั่น', 'คุณขนิษฐา', 'พหลโยธิน'),
('261ท801', 'ที.ที.เซรามิค จำกัด', 'คุณดอน', 'ถ.รัชดาภิเษก'),
('261ท902', 'เทคโนโลยี เซอร์วิส แอนด์ คอนซัลติ้ง 1656', 'คุณยุ้ย', 'ถ.บรมราชชนนี'),
('261ท905', 'ที.ที.แมคคานิคเคิล ซิสเท็ม จำกัด', 'คุณไก่', 'สุขุมวิท'),
('261ธ901', 'ธาริกัน จำกัด', 'คุณอ้อม', 'ลูกค้ามารับสินค้าเอง'),
('261น801', 'นีโอโฟกัส', 'คุณโชค', 'ถ.ประชาอุทิศ'),
('261น902', 'นภาเท็ค จำกัด', 'คุณเรย์', 'ถ.สุขุมวิท'),
('261บ802', 'บิซิฟอร์ม โปรดักส์ จำกัด', '', ''),
('261บ901', 'บอช แอนด์ ลอมบ์ (ประเทศไทย) จำกัด', 'คุณประติภา (คุณดอย)', 'ถนนสุขุมวิท 21'),
('261ป901', 'ปตท.เคมิคอล จำกัด (มหาชน)', 'คุณพิสมัย', 'ระยอง'),
('261พ801', 'พีดี แอนด์ พี อินเตอร์เนชั่นแนล จำกัด', 'คุณไก่', 'ถนนพหลโยธิน 32'),
('261พ802', 'พี กรุ๊ป ไทย อินเตอร์ เทรด จำกัด', 'คุณมล', 'ถ.ศรีนครินทร์'),
('261พ903', 'พิดิไลต์ แบมโก จำกัด', 'คุณสุนันทา', 'ถ.ศรีนครินทร์'),
('261พ904', 'พีทีที เมนเทนแนนซ์ แอนด์ เอ็นจิเนียริ่ง', 'คุณวราภรณ์', 'ถ.วิภาวดี'),
('261ฟ003', 'ฟิคเทค', 'ปลา', ''),
('261ฟ901', 'ฟาสท์ ฟิล์ม จำกัด', 'คุณโชคชัย', 'ถนนจันทน์'),
('261ฟ902', 'ฟลายอิ้งแคส จำกัด', 'คุณปู', 'สุทธิสาร'),
('261ภ502', 'ภัทรรุ่งโรจน์', '', 'ราชพฤกษ์'),
('261ม410', 'เมคอัพ เทคนิค', 'คุณวิทย์', 'ถ.รัชดาภิเษก'),
('261ม803', 'มารุโบชิ (ไทยแลนด์) จำกัด', 'คุณสา', 'ถนนสุขุมวิท'),
('261ม901', 'มารูเบนิ คอร์ปอเรชั่น', 'คุณมุก', 'ถ.วิทยุ'),
('261ย801', 'บ.ยูโรแม็ค คอร์ปอเรชั่น', 'คุณ', 'ถ.เพชรเกษม ซ. 81'),
('261ย901', 'ยูนิมิต เอนจิเนียริ่ง จำกัด (มหาชน)', 'คุณพรทิพย์', 'สุขสวัสดิ์'),
('261ย902', 'ยูโรเปี้ยน แอโรนอติก ดีเฟนซ์ แอนด์ สเปซ คอมปานี- อีเอดีเอส', 'คุณปลา', 'ถ.พระราม 1'),
('261ร511', 'รับเบอร์ ไลนิ่ง (ประเทศไทย) จำกัด', 'คุณหมวย', 'ถ.รัชดาภิเษก'),
('261ร703', 'รีนา-แวร์ (ประเทศไทย) จำกัด', 'คุณสมชัย', 'ถ.ศรีนครินทร์ 45'),
('261ร901', 'เร็นโทคิล อินนิเชียล (ประเทศไทย)', 'คุณแอ๊ว', 'ถ.สุขุมวิท 63'),
('261ว419', 'เวิลด์ อินฟอร์เมชั่น เทคโนโลยี จำกัด', 'คุณอ้น (ณัฎฐ์นภพร)', 'ถ.สุรวงศ์'),
('261ว633', 'เวบเบอร์เลซ (ประเทศไทย) จำกัด', 'คุณลัดดา', 'ถนนนวลจันทร์ 12'),
('261ว638', 'เวทเธอร์ฟอร์ด เคเอสจี', 'คุณเปิ้ล', 'ถ.พหลโยธิน'),
('261ว802', 'เวนทิเลชั่น เอ็นจิเนียริ่ง จำกัด', 'คุณอุ้ม', 'ถ.ประชาอุทิศ ซอยรามคำแหง 39'),
('261ว902', 'วิลลิชเซอร์วิสแอนด์คอนสตรัคชั่น', 'คุณลูกหยี', 'ซ.พัฒนาการ 40'),
('261ส015', 'สำนักงานกฎหมายบรรจงแอนด์วิทยา', 'คุณวิไลวรรณ', 'ถ.สุรวงค์'),
('261ส606', 'สยามราชธานี จำกัด', 'จอย', 'ถ.รถรางสายเก่า'),
('261ส801', 'สล็อก-นานใก', 'คุณอ้อย', 'ถ.สีลม'),
('261อ000', 'โอนิ เวิลด์ไวด์ เทรดดิ้ง', 'คุณสมชาย', 'อ.บางกรวย จ.นนทบุรี'),
('261อ012', 'เอ็กโคแล็บ จำกัด', 'คุณหญิง', 'ถ.เพลินจิต'),
('261อ016', 'เอซีดีซี เพาเวอร์เทค', 'คุณอุ๊', 'ถ.ลาดพร้าว'),
('261อ037', 'อิชิคาวา โซจิ จำกัด', 'คุณเบียร์', 'ถ.สีลม'),
('261อ068', 'อดิสา กรุ๊ป จำกัด', 'คุณแม้นมาศ', 'ถนนกรุงธนบุรี'),
('261อ074', 'อี-เมอร์แซนท์ จำกัด', 'คุณจู', 'ถ.บรมราชชนนี'),
('261อ653', 'แอ็พพลาย ดีบี อินดัสเตรียล', 'คุณอ้อ', 'บ้านรุ้ง ถ.เอกชัย-บางบอน'),
('261อ705', 'อิโตคิ (ประเทศไทย) จำกัด', 'คุณซัง', 'ถ.ริมคลองสามเสน'),
('261อ802', 'เอส เจ เจ เพอร์เฟค รูฟ  จำกัด', 'คุณแอม', 'บางปู'),
('261อ803', 'ออล แอคเซส', 'คุณหญิง', 'ถ.มเหสักข์'),
('261อ806', 'โอเมก้า ทาเลนท์ จำกัด', 'คุณนิตยา', 'ซ.รามคำแหง 39'),
('261อ904', 'โอเพ่น แพ็ค จำกัด', 'คุณเนาวรัตน์', 'ถนนจันทน์ (ซอยอยู่ดี)'),
('261อ905', 'เอ วี อินดัสตรี จำกัด', 'คุณหนิง', 'ลูกค้ามารับ'),
('261อ906', 'เอสที เพาเวอร์ เอ็นจิเนียริ่ง คอร์ปอเรชั่น จำกัด', 'คุณวรรณ', 'ถ.พระรามเก้า'),
('261อ907', 'เอนไวรอนเทค ทู จำกัด', 'คุณอรพรรณ / คุณนก', 'ถ.วิภาวดีรังสิต 76'),
('261อ908', 'ออลล่า จำกัด', 'คุณชาญณรงค์', 'ถนนอ่อนนุช'),
('261อ909', 'เอส ที ไอ ที จำกัด', 'คุณกาญจนวรรณ', 'บางนา'),
('261ฮ801', 'โฮโซดะ (ไทยแลนด์)', 'คุณรัตน์', 'นิคมอุตสาหกรรมนวนคร'),
('261ฮ901', 'เฮดแอนด์ฮาร์ท ครีเอทีฟแอนด์สตราทีจิคโซลูชั่น', 'คุณตา', 'ลูกค้ามารับสินค้าเอง'),
('262ซ431', 'ซีพี ออลล์ จำกัด (มหาชน)', 'คุณเปีย', 'ลาดกระบัง/บางบัวทอง'),
('262พ901', 'พรีมา ไลฟ์ ไทม์ จำกัด', 'คุณน้อง', 'พระราม 9'),
('262ม005', 'ไมเนอร์-ดีคิว', 'คุณยุ้ย', 'ถ.กล้วยน้ำไทย'),
('262ม901', 'มาจอง โปรดักส์ จำกัด', 'คุณเปิ้ล', 'รามคำแหง'),
('262อ041', 'เอ็น แอนด์ เอ็น ฟูดส์ จำกัด', 'คุณสุกานดา', 'สมุทรสาคร'),
('262อ669', 'เอส.ซี.เสรีชัยบิวตี้ จำกัด', 'คุณเฟิร์น', 'ถ.วิภาวดี 38'),
('262อ715', 'เอส.ซี.อาร์ทิสทรี จำกัด', 'คุณเฟิร์น', 'ถ.วิภาวดี 38'),
('262อ801', 'เอปูเซ่', 'คุณปรางเพ็ญ', 'ถ.รามคำแหง 30'),
('26310aa', 'อินโดไชน่า เซอร์วิสเซส เอเซีย', 'คุณอุษา, คุณแอน', 'ถ.รัชดาภิเษก'),
('263น626', 'นีโอ ทราเวล จำกัด', 'คุณอชิรญา', 'ถ.เทศบาลนิมิตเหนือ'),
('263ม801', 'มาสเตอร์ทัวร์ จำกัด', 'คุณชาตรี', 'ถ.แจ้งวัฒนะ'),
('264อ065', 'แอปเปิ้ลโมเดล', 'คุณเปิ้ล', 'ถ.รัชดา-ภิเษก'),
('300ช601', 'โชคอนันต์ บาร์เทอร์ จำกัด', 'คุณ นภดล', 'สะพานใหม่'),
('300ท601', 'ทีทีที ธุรกิจการค้า', 'คุณ ทิวา', 'ส่งขนส่ง ระยองพัฒนาขนส่ง (วงเวียน 22 )'),
('300ส601', 'สหออฟฟิศ จำกัด', 'คุณ วิบูลย์', 'ซ.อ่อนนุช 40'),
('300อ602', 'อินเตอร์ ออฟฟิท เซ็นเตอร์', 'คุณ รส', 'สะพานใหม่'),
('424อ605', 'อโศกวิทย์อ่อนนุช', 'อ.ทิชญา', 'ถ.อ่อนนุช'),
('442ก801', 'โรงเรียนกาญจนาภิเษก นครปฐม', 'อ.ชาญชัย', 'ถ.ศาลายา'),
('442ด402', 'ดวงวิภา', 'ครูปู', 'ถ.เอกชัย 43'),
('442ท602', 'โรงเรียนเทพเสนานุสรณ์', 'ครูอ้อย', 'ลาดพร้าว 71'),
('442บ701', 'โรงเรียนบดินเดชา(สิงห์ สิงหเสนี)2', 'อาจารย์', ''),
('442บ901', 'บ้านหนองบอน (นัยนานนท์อนุสรณ์)', 'ผอ.อดิลักษณ์', 'ถนนเฉลิมพระเกียรติ ร.9'),
('442ป001', 'ปทุมคงคา', 'อาจารย์วรัญญา', 'ถ.สุขุมวิท (ท้องฟ้าจำลอง)'),
('442พ007', 'โรงเรียนพร้อมพรรณวิทยา', 'อ.โกวิท', 'ถ.ประชาสงเคราะห์'),
('442ม003', 'โรงเรียนมณีวัฒนา', 'ครูใหญ่สุทธิมา', 'ถ.เพชรเกษม 69'),
('442ร901', 'โรงเรียนรัษฎา', 'อ.พรรณี', ''),
('442ว802', 'โรงเรียนวัดไร่ขิงวิทยา', 'อ.อภิญญา', 'สามพราน นครปฐม'),
('442ศ801', 'ศรีวัฒนาบริหารธุรกิจและเทคโนโลยีนานาชาติ', 'อาจารย์ราตรี', 'ถ.สุขุมวิท 64/1'),
('442ส003', 'สำนักพัฒนาเทคนิคศึกษา', 'คุณ', 'ถ.พระราม 7'),
('442ส801', 'สารสาสน์วิเทศราชพฤกษ์', 'คุณหน่อย', 'ปากเกร็ต - นนทบุรี'),
('442ส802', 'สันติราษฎร์บริหารธุรกิจ ในพระอุปถัมภ์', 'คุณก้อย', 'ถ.พหลโยธิน 24'),
('442ส901', 'สารสาสน์วิเทศคลองหลวง', 'คุณครูหน่อย', 'ปทุมธานี'),
('442อ005', 'อัสสัมชัญ บางรัก', 'มีส วารุณี', 'ถ.เจริญกรุง'),
('458ร124', 'แวน เลียวเวน ไฟพ์ แอนด์ ทิวป์', 'เดชซีย', 'ถ.ศรีอยุธยา'),
('461A901', 'Asian Forum of Parliamentarians on Population & Development', 'คุณแป้ง', 'ถ.พญาไท'),
('500ศ001', 'ศูนย์หนังสือจุฬาลงกรณ์มหาวิทยาลัย', 'คุณ สายสุนีย์ / ป๊อบ', 'ม.จุฬา พระเกี้ยว'),
('500ศ801', 'ศูนย์หนังสือ ม.ธรรมศาสตร์ ศูนย์รังสิต', 'คุณ พรรณทิพย์', 'ม.ธรรมศาสตร์ รังสิต'),
('541อ901', 'อบต.ผดุงมาตร', 'คุณใจ', 'ขนส่ง'),
('542ก004', 'กรุงเทพพิทยา', 'อาจารย์นิ่ม', 'ซอยรามคำแหง 2 (บางนา)'),
('542ก005', 'โรงเรียนกาญจนาภิเษกวิทยาลัย นครปฐม', 'อาจารย์ชาญชัย', 'ถ.ศาลายา'),
('542ก901', 'การัญศึกษา', 'อ.สมชาติ', 'นนทบุรี'),
('542จ001', 'เจ้าพระยาวิทยาคม', 'อาจารย์จอมขวัญ', 'ถ.พระราม 3'),
('542ท004', 'โรงเรียนเทคโนโลยีสยาม', 'อ.สุปรียา', 'ถ.จรัญสนิทวงศ์'),
('542น901', 'นวมินทราชินูทิศ เบญจมราชาลัย', '', 'ถ.รามอินทรา'),
('542พ004', 'โรงเรียนพิมลวิทย์', 'อ.เรวดี', 'ถ.จรัญสนิทวงศ์ 69'),
('542ม509', 'โรงเรียนมัธยมสังคีตวิทยา กรุงเทพฯ', 'อาจารย์อริศรา', 'ถ.วิภาวดีรังสิต'),
('542ว002', 'โรงเรียนวัดสุทธิ ฯ', 'อ.พัชรี', ''),
('542ส008', 'สาธิตม.ศรีนครินทรวิโรฒ ประสานมิตร(ฝ่ายประถม)', 'อ.ปัณรัตน์', 'ถ.สุขุมวิท 23'),
('542ส012', 'สาธิตอุดมศึกษา', 'คุณครูทราย', ''),
('542ห002', 'แหลมบัววิทยา', 'อ.เนตรชุกร', 'อ.นครชัยศรี จ.นครปฐม'),
('542อ003', 'อนุบาลยุวภัทร', 'ครูตุ๊ก', 'พุทธมณฑลสาย 2'),
('547น521', 'อีทีเอส โพรวายเดอร์', 'โศจิรัตน์', 'ถ.ลาดพร้าว 71'),
('60010CE', 'คุณชาติชาย', 'ชาติชาย', 'คลองเตย'),
('60010aa', 'ร้านรุ่งทรัพย์เปเปอร์', 'คุณธนิต', 'นราธิวาส'),
('600ก802', 'เกษมพาณิชย์', 'คุณ เกษม  กล้าณรงค์', ''),
('600ก901', 'เกสราวดี กุลทวี', 'คุณ เกสราวดี', 'บางกะปิ'),
('600ก902', 'กวิภัส โอเอ จำกัด', 'คุณ โอ๋ ( จัดซื้อ ) / อ้อย', 'ถนนตก'),
('600ค001', 'เครื่องเขียนเจริญมงคล', 'คุณ พัณธิภา', 'ซ.งามดูพลี'),
('600ค602', 'เค ดี เทรดดิ้ง', 'คุณ พิมพ์ศุภางค์', 'ส่งขนส่ง โชคชัยอมรกิจ ( หัวลำโพง )'),
('600ค801', 'เค.ที. สเตชั่นเนอรี่', 'คุณ  กิติพงษ์', 'ดาวคะนอง'),
('600ค901', 'เค.ออฟฟิศเซ็นเตอร์', 'คุณ ปอ', 'ประเวศ'),
('600จ601', 'เจนิวิส ออฟฟิศ ซัพพลายส์ จำกัด', 'คุณ นิด / เจนวิส', 'ซ.รามคำแหง 51/3'),
('600จ602', 'เจ.เอ็น.โปรเกรส', 'คุณ นิช', ''),
('600จ701', 'จิรวัฒน์สเตชั่นเนอรี่', 'คุณ อัสนี', 'ซ.ทรัพย์'),
('600ฉ001', 'ฉั่วเอี่ยมหลี เทรดดิ้ง', 'คุณ วราภรณ์', 'เสือป่า'),
('600ช601', 'ชัยชนะ', 'คุณ ถนอม', ''),
('600ช701', 'โชคอนันต์ บาร์เทอร์ จำกัด', 'คุณ นภดล', 'ซ.พหลโยธิน 32'),
('600ช901', 'เชี่ยวชาญ', 'คุณ ยุคลธร', 'ส่งขนส่ง'),
('600ซ601', 'ซี แอนด์ เจ ซัพพลาย แอนด์ เซอร์วิส', 'คุณ ปู', 'ซ.พุทธมณฑลสาย 2'),
('600ซ701', 'ซี.เอ็น.เอส.สเตชั่นเนอรี่ จำกัด', 'คุณ กร', 'บางบัวทอง'),
('600ซ901', 'ซีนิธ กรุ๊ป', 'คุณกมล', 'รามอินทรา'),
('600ด901', 'ดับเบิ้ลยู เทรดดิ้ง', 'คุณ หนึ่ง', 'รังสิต คลอง2'),
('600ท602', 'ที แอนด์ บี ซัพพลาย', 'คุณ อ้อ', 'นนทบุรี'),
('600ท603', 'ทวีโชค', 'คุณ นุช', 'ประชาอุทิศ'),
('600ธ801', 'ธีรภัณฑ์', 'คุณ ธีรภัณฑ์', 'นนทบุรี'),
('600น601', 'นำตรงออฟฟิศออโตเมชั่น', 'คุณ ชัชรี', 'ซ.ผดุงด้าว'),
('600บ001', 'บี.แอล.พี. อินเตอร์เทรด จำกัด', 'คุณ ศิริพร', 'พุทธมณฑลสาย 2'),
('600บ002', 'บรรณาสารสเตชั่นเนอรี่', 'คุณ เล็ก', 'สามเสน'),
('600บ603', 'บี.ที.อาร์. เครื่องเขียน', 'คุณ อุไรวรรณ', 'สำเพ็ง'),
('600พ601', 'พี แอนด์ ซี สเตชั่นเนอรี่', 'คุณ รุจี', 'ซ.สีลม 4'),
('600ร001', 'จิปาถะ', 'คุณ ดวงรัตน์', 'ม.เกษตร บางเขน'),
('600ร601', 'รวมชัยสเตชั่นเนอรี่', 'คุณ ภูมิ / ปราณี', 'บางไผ่'),
('600ร602', 'ร้านรุ่งเกียรติ', 'คุณ จารุเกียรติ', 'ซ.พัฒนาการ 2'),
('600ร900', 'รอยัลไทย', 'คุณกุ้ง', ''),
('600ร901', 'เพื่อนเรียนสเตชั่นเนอรี่เชียงใหม่', 'คุณสกาวเดือน', 'ขนส่งนิ่มซีเส็ง'),
('600ว701', 'วิริยะ 1995', 'คุณ สุรเกียรติ', ''),
('600ว702', 'วินเอ็กซ์เพรส', 'คุณ สุวิทย์', 'ตลาดนางเลิ้ง'),
('600ศ701', 'ศิลปบรรณ จำกัด', 'คุณ ยุทธศักดิ์ ', ''),
('600ศ702', 'ศิริชัย เทรดดิ้ง', 'คุณ', ''),
('600ศ703', 'ศรัณย์ฉัตร', 'คุณ รุ้ง', ''),
('600ส601', '3ว พาณิชย์', 'คุณ วิทยา', 'นนทบุรี'),
('600ส701', 'สุ่ยเซ้งเครื่องเขียน จำกัด', 'คุณ ประสิทธิ์', ''),
('600ส901', 'สีส้ม', 'คุณกรทิพย์', 'ซอยรามคำแหง 43/1'),
('600อ001', 'โอเชี่ยน บลูพริ้นท์ จำกัด', 'คุณ สุวรรณี', ''),
('600อ513', 'เอ็น.แอล.ซัพพลาย แอนด์ อิควิปเม้นท์', 'คุณ เอกชัย', ''),
('600อ702', 'เอส บี ซี สเตชั่นเนอรี่', 'คุณ ทิพย์สุดา ', ''),
('600อ801', 'เอส ซี บี ซัพพลาย', 'คุณ', ''),
('600อ802', 'อุดมภัณฑ์ มาร์เก็ตติ้ง (2543) จำกัด', 'คุณ วัฒนาภรณ์', 'ซ.วัดตะพาน'),
('600อ803', 'อุดมพานิชสเตชั่นเนอรี่ จำกัด', 'คุณ ไตรทิพย์', 'ซ.พหลโยธิน 4'),
('600อ901', 'เอส.พี. เซอร์วิส', 'คุณ สันติ', ''),
('60110aa', 'ฮั่วน้ำพริ้นติ้ง จำกัด', 'คุณสายทอง', 'ซอยวัดปรก'),
('60110dg', 'ทรี เค ปริ้นท์', 'คุณสุพัตรา', 'ปทุมธานี'),
('6011801', '111 การพิมพ์', 'คุณธรรมสรณ์', 'ถ.วิทยุ'),
('601น601', 'นเรศการพิมพ์', 'คุณวารุณี', 'ถ.นเรศ'),
('601พ004', 'พัทยากราฟฟิค ปริ้นท์', 'คุณเปิ้ล', 'ขนส่งเอกมัยรุ่งเรืองทัวร์'),
('601ฟ901', 'ฟองทอง เอนเตอร์ไพรส์ จำกัด', 'คุณสาว', 'ลาดพร้าว'),
('601อ601', 'เอ.เอส.วี ยูเนียนเพรส', 'คุณคุ้ง', 'ถ.พระราม 3'),
('601อ701', 'อีซีส์พริ้น เอ็กเพรส จำกัด', 'คุณสุเทพ', 'อ่อนนุช'),
('601อ802', 'อีเกิ้ล เปเปอร์ จำกัด', 'คุณตุ้ย', 'รามอินทรา'),
('601อ901', 'แอ๊ดวานซ์ อินเตอร์ พริ้นติ้ง จำกัด', 'คุณมล', 'ลูกค้ามารับ'),
('60210DT', 'ที เค เอส ซัพพลาย', 'คุณสุชาติ', 'ถ.ลาดพร้าว'),
('60210XZ', 'ศรีรุ่งโรจน์ การซอง', 'เอก', ''),
('602ซ801', 'ซี ทู เอส เอ็คเพรส จำกัด', 'คุณปุ้ม', 'ลาดพร้าว 71'),
('602ด901', 'ดุสิต ทันพานิช', 'คุณดุสิต', 'ถนนสุทธิสาร'),
('602ท801', 'ทรัพย์ไพศาล ซัพพลาย', 'คุณอ้อย', 'ถ.รามอินทรา'),
('602น701', 'นายช่างไทย วิศวกรรม', 'คุณติ๋ว', 'ธัญบุรี ปทุมธานี'),
('602พ901', 'พชรอร ราตรีสวัสดิ์', 'คุณปุ้ม', 'ถ.นวมินทร์'),
('602อ901', 'ไอรินา แองเจลิโก', 'คุณสุชาติ', 'ขนส่งด่วนหนองคาย ถ.รองเมือง'),
('603ภ601', 'ภคมน  สมดังเจตน์', 'คุณกุ้ง', 'ถ.พระราม 2'),
('603ส506', 'สมศักดิ์  ลีตระการกุล', 'คุณสมศักดิ', 'ขนส่งพุทธมณฑลสาย 2'),
('603ส901', 'คุณสมหวัง', 'คุณสมหวัง', 'ถ.ประชาอุทิศ'),
('603อ901', 'อาษา  มันตะสูตร', 'คุณอาษา(คุณแบงค์)', ''),
('604P801', 'PP.บุ๊ค & คอม', 'คุณเปรียว', ''),
('604พ801', 'พริ้นทร์ เอ็คเพรส', 'คุณจีรวัฒน์', ''),
('604ย701', 'ยูสไมล์', 'คุณเอ๋', 'ถ.สุขุมวิท 61'),
('616ซ002', 'แซจจิเทท (ประเทศไทย)', 'คุณฐาลินี', 'นนทบุรี'),
('623อ039', 'อบาคัสทราเวล  เซอร์วิส', 'คุณแก้ว', 'ซ.โชคชัย'),
('63010el', 'คุณเอช่า', 'คุณเอช่า', ''),
('64110aq', 'สำนักงานเทศบาลตำบลโพหัก', 'ผอ.บุญเปรม', 'อ.บางแพ จ.ราชบุรี'),
('641ก601', 'กรมเจ้าท่า', 'คุณณรายุ', 'ถนนเจริญกรุง'),
('6421099', 'โรงเรียนนวมินทราชินูทิศ เตรียมอุดมศึกษาน้อมเกล้า', 'อ.สมพร', 'สุขาภิบาล 3'),
('64210aa', 'อนุบาลนานาชาตินิวแบมบิโน', 'คุณอะกีร่า', ''),
('64210ab', 'โรงเรียนนวมิทราชินูทิศ เตรียมอุดมน้อมเกล้า', 'อ.สมพร/อ.วัฒนา', 'ถ.สุขาภิบาล 3'),
('64210ac', 'โรงเรียนวังมะด่านพิทยาคม', 'อ.นันทนิตย์', ''),
('64210ae', 'โรงเรียนทุ่งยาวผดุงศิษย์', 'คุณดวงเนตร', 'รถทัวร์(สายใต้)'),
('64210af', 'โรงเรียนหนองพลับวิทยา', 'ผอ.จงรัก', ''),
('64210ah', 'โรงเรียนหัวไผ่วิทยาคม', 'อ.มัลลิกา', ''),
('64210aj', 'โรงเรียนสหบำรุงวิทยา', 'อ.ศศิกานดา', 'จ.นครปฐม'),
('64210al', 'โรงเรียนรัตนโกสินทร์สมโภช ลาดกระบัง', 'ท่านรองอัมพร', 'ลาดกระบัง'),
('64210ap', 'โรงเรียนบางบัวทองนนทบุรี', 'อ.ทิฆัมพร', 'ถ.รัตนาธิเบศร์'),
('64210as', 'โรงเรียนอนุบาลโรจนวิทย์ พิษณุโลก', 'อ.ภาระวี', ''),
('64210ba', 'โรงเรียนพระแม่มารีสาธุประดิษฐ์', 'อ.สาลีวรรณ', 'สาธุประดิษฐ์ 34'),
('64210bb', 'โรงเรียนวัดสรรเพชญ(ทวีวิทยาคม)', 'อ.นภาพรรณ/อ.สุรินรัตน์', 'สามพราน จ.นครปฐม'),
('64210be', 'โรงเรียนซอและฮ์ศึกษา', 'อ.ไพรัช', 'นนทบุรี'),
('64210bf', 'โรงเรียนจันจว้าวิทยาคม', 'ผอ.ปิยะ', ''),
('64210bx', 'โรงเรียนเชียงแสนวิทยาคม', 'ท่านรองวิไล กล้าหาญ', 'ส่ง ขนส่งนิ่มซีเส็งขนส่ง  มหานาค'),
('64210cm', 'โรงเรียนธาดาอนุสรณ์', 'ปาว', ''),
('642a701', 'ดิอเมริกันสคูร', 'คุณพรผกา', 'สุขุมวิท 49'),
('642ก901', 'โรงเรียนการกุศลวัดบูรพา', 'อ.รุ่งอรุณ', 'ไปรษณีย์'),
('642ก902', 'โรงเรียนกองทัพปกอุปถัมภ์ อดิศรศึกษา', 'ผอ.วิบูลย์ศรี', 'สื่อสุวรรณบริการขนส่ง'),
('642ก903', 'กาญจนดิษฐ์วิทยาคม', 'รองฯ ประพัสสร', 'ขนส่งสมบัติทัวร์'),
('642ข801', 'ขุนหาญวิทยาสรรค์', 'อาจารย์สัญติ์ญา', 'ส่งขนส่ง " "'),
('642ข901', 'เขาทองพิทยาคม', 'ท่านรองพะเยาว์', ''),
('642ค901', 'คณะบุคคล สมาร์ท แมท', 'คุณสุนีย์', 'ส่งที่สถานรับเลี้ยงเด็กเรนโบว์แลนด์ ถ.สาทร'),
('642จ801', 'โรงเรียนจำรัสวิทยา', 'อาจารย์ธนวัฒน์', 'รถตู้ไปวังม่วง อนุสาวรีย์ชัยสมรภูมิ'),
('642ช601', 'โชคชัย', 'อ.ลออ', ' ถนนสุคนธสวัสดิ์'),
('642ซ001', 'โรงเรียนเซนต์เมรี่ อุดรธานี', 'คุณซิสเตอร์อัมรินทร์', 'ถ.เพชรเกษม'),
('642ซ901', 'เซ็นส์แมธ ไมนต์', 'คุณโป๊ยเซียน', 'ถ.สุคนธสวัสดิ์'),
('642ซ902', 'โรงเรียนเซนต์แอนดรูว์', 'อาจารย์แจน', 'อ.บางเลน จ.นครปฐม'),
('642ซ903', 'เซนต์โยเซฟเมืองเอก', 'ผอ.ประดับพร', 'ปทุมธานี'),
('642ด902', 'ดิลกศึกษา', 'ครูใหญ่', 'บางขุนนนท์'),
('642ต901', 'เตรียมอุดมศึกษาน้อมเกล้า อุตรดิตถ์', 'อาจารย์เพ็ญพิมล', 'ขนส่งนิ่มซีเส็ง (มหานาค)'),
('642ท701', 'ทิวไผ่งาม', 'อาจารย์อรจิรา', 'จริญสนิทวงศ์ 46'),
('642ท801', 'ทรงวิทยา', 'อาจารย์วารินทร์', 'ถ.เทพารักษ์'),
('642ท901', 'โรงเรียนท่าอิฐศึกษา', 'อาจารย์ เอกรัฐ', 'จ.นนทบุรี อ.ปากเกร็ด'),
('642ท902', 'เทศบาล 3 (สระกระเทียม)', 'ท่านรองฯ กุสุมา', 'อ.เมือง จ.นครปฐม'),
('642ท905', 'เทคโนโลยีเอเชียบริหารธุรกิจ', 'อ.จ.สมชาย', 'ถ.เพชรเกษม 81'),
('642ท906', 'โรงเรียนไทรโยคมณีกาญจน์วิทยา', 'อาจารย์ปาณิศรา', ''),
('642ท908', 'เทศบาล 3 วัดอัมพวันเจติยาราม', 'อ.บงกชธร', 'อ.อัมพวา สมุทรสงคราม'),
('642น001', 'โรงเรียนนารีวุฒิ', 'ซิสเตอร์คันทรา', 'ราชบุรี'),
('642น601', 'นิลประพันธ์', 'ครูวราพร', 'ถ.ชักพระ'),
('642น602', 'โรงเรียนนักบุญเปโตร', 'อาจารย์ทิพวรรณ', 'สามพราน จ.นครปฐม'),
('642น902', 'โรงเรียนนิพัทธ์วิทยา', 'ปกวุฒิบัตรผ้าไหมเทียม', 'อ.ยุพรัตน์'),
('642น903', 'โรงเรียนนครนนท์วิทยา 3 วัดนครอินทร์', 'อาจารย์กุหลาบ', 'ถ.พิบูลย์สงคราม จ.นนทบุรี'),
('642บ602', 'มหาวิทยาลัยมหามกุฎราชวิทยาลัย', 'คุณจอย', ''),
('642บ902', 'โรงเรียนบูรณะศึกษา', 'คุณครูจุ้ม', 'กทม.'),
('642ป701', 'โรงเรียนปราจีนกัลยาณี', 'อ.สุรีย์', 'ปทุมวัน'),
('642ป702', 'ประถมศึกษาธรรมศาสตร์', 'อาจารย์สุรินทร์', 'รังสิต'),
('642ป801', 'โรงเรียนปัณณวิชญ์', 'ผอ.ฉันทนา', 'บางปะอิน จ.อยุธยา'),
('642ป901', 'โรงเรียนประชานุสรณ์', 'อ.ศรินทิพย์', 'อุดมศักดิ์ ก๊กเอ็ง ทรานสปอร์ต'),
('642ป902', 'โรงเรียนปัญญาวิทย์', 'อาจารย์ภาวิณี', 'ขนส่งโกล้วน'),
('642ผ601', 'ไผทอุดมศึกษา', 'คุณครูปู', 'ถนนวิภาวดี-รังสิต'),
('642ผ901', 'ผาน้ำทิพย์วิทยา', 'อาจารย์สุรีรักษ์', 'ขนส่ง "เรืองจิตรร้อยเอ็ด"'),
('642ฝ901', 'ฝึกพนักงานโรงพยาบาลกล้วยน้ำไท', 'คุณมลฤดี', 'คลองเตย'),
('642พ602', 'โรงเรียนพระหฤทัยคอนแวนต์', 'ซิสเตอร์สุรีย์พร', 'ถ.สุนทรโกษา'),
('642พ604', 'พิชญศึกษา', 'อาจารย์รัตนาภรณ์', 'ถ.ติวานนท์'),
('642พ606', 'โรงเรียนเพชรรัตน์ในพระอุปถัมภ์', 'อจ.จุฑาภรณ์', 'ถ.พงษ์เพชร'),
('642พ902', 'โรงเรียนพึงรำลึก', 'อาจารย์จินตนา', 'จ.นนทบุรี'),
('642พ903', 'โรงเรียนพระแม่สกลสงเคราะห์', 'อ.จันทร์เพ็ญ', 'บางบัวทอง'),
('642ม605', 'โรงเรียนมัธยมสังคีตวิทยา กรุงเทพมหานคร', 'อ.อริศรา', 'ถ.วิภาวดีรังสิต'),
('642ม801', 'มัธยมวัดควนวิเศษมูลนิธิ จังหวัดตรัง', 'อาจารย์ไพโรจน์', 'ส่งขนส่ง "โกล้วนขนส่ง"'),
('642ม901', 'โรงเรียนแม่จันวิทยาคม', 'ท่านรองฯสมพงษ์', 'ขนส่งนิ่มซีเส็ง (มหานาค)'),
('642ม902', 'โรงเรียนมูลนิธิรุ่งนภา', 'ซิสเตอร์รุ่งนภา', 'ส่งขนส่ง ()'),
('642ม903', 'โรงเรียนมูลนิธิรุ่งนภาโนนดินแดง', 'ซิสเตอร์รุ่งนภา', 'ส่งขนส่ง่()'),
('642ม904', 'โรงเรียนมูลนิธิรุ่งนภานครราชสีมา', 'ซิสเตอร์รุ่งนภา', 'ส่งขนส่ง ()'),
('642ม905', 'โรงเรียนมูลนิธิรุ่งนภายโสธร', 'ซิสเตอร์รุ่งนภา', 'ส่งขนส่ง ()'),
('642ม906', 'โรงเรียนมูลนิธิรุ่งนภาทุ่งเสมียนตราชัยภูมิ', 'ซิสเตอร์รุ่งนภา', 'ส่งขนส่ง ()'),
('642ร601', 'โรงเรียนรัตนราษฎร์บำรุง', 'คุณเดือน', 'จ.ราชบุรี'),
('642ร602', 'มารีย์อุปถัมภ์', 'ซิสเตอร์ศิริรัตน์', 'สามพราน จ.นครปฐม'),
('642ร801', 'ราชนันทาจารย์ สามเสนวิทยาลัย 2', 'อาจาย์', ''),
('642ร803', 'โรงเรียนอำนวยวิทย์นครปฐม', 'ครูลลิตา', 'นครปฐม'),
('642ร901', 'โรงเรียนระเบียบพิทยา', 'อ.กาญจนา', 'ขนส่งนิ่มซี่เส้ง'),
('642ร902', 'ราชวินิตบางเขน', 'อาจารย์ประวีต', 'ถ.ประชาชื่น ซอยชินเชต 1'),
('642ร903', 'มูลนิธิโรงเรียนรุ่งนภาวิทยา', 'ซิสเตอร์รุ่งนภา', 'ส่งขนส่ง ()'),
('642ร904', 'โรงเรียนรุ่งนภาอนุสรณ์ศาสตร์', 'ซิสเตอร์รุ่งนภา', 'ส่งขนส่ง ()'),
('642ร905', 'ราชวนิตบางแก้ว', 'คุณเอ', 'ถ.บางนา-ตราด'),
('642ร906', 'ระยองปัญญานุกูล', 'ท่านรองฯ ภาวดี', 'ระยองพัฒนาขนส่ง'),
('642ว701', 'โรงเรียนวังตะกูราษฎร์อุทิศ', 'อ.นิษณา', ''),
('642ว705', 'โรงเรียนวานิชวิทยา', 'อ.พงษ์ศักดิ์', 'ขนส่ง'),
('642ว706', 'โรงเรียนวัดปทุมวนาราม', 'อ.จิตภินันท์', 'ถ.พระราม 1'),
('642ว707', 'โรงเรียนวิทปัญญา', 'อ.จินตนา', 'หนองจอก'),
('642ว802', 'วัดดอนหวาย (นครรัฐประสาท)', 'รองไพฑูรย์', 'สามพราน'),
('642ว902', 'โรงเรียนวัดป่านาเชือก', 'อ.นงรักษ์', 'ไปรษณีย์'),
('642ว903', 'วรรัตน์ศึกษา (ตลิ่งชัน)', 'ครูจันทร์', 'ถ.สวนผัก'),
('642ว904', 'วรรัตน์ศึกษา นนทบุรี', 'ครูกร', 'จ.นนทบุรี'),
('642ว906', 'โรงเรียนวัดท้ายเกาะ', 'คุณครูกบ', 'ปทุมธานี'),
('642ว907', 'วัฒนาชัยนาท', 'อาจารย์สุกัญญา', 'ส่งขนส่ง "ชัยนาทสหพิทักษ์"'),
('642ว908', 'วัดกระทุ่มเสือปลา', 'ผอ.สุพจน์', 'ประเวศ'),
('642ว909', 'วิสุทธิวงศ์', 'ซิสเตอร์พรพิรุณ', ''),
('642ว910', 'วัดอินทาราม', 'อ.นพดล', 'ถ.เทอดไท'),
('642ศ001', 'โรงเรียนศรีอยุธยา ในพระอุปถัมภ์', 'รองสุภาณี', 'ถ.ศรีอยุธยา'),
('642ศ701', 'ศึกษานารีวิทยา', 'อาจารย์จรัสแสง', 'ถ.เอกชัย - บางบอน 5'),
('642ศ901', 'เศรษฐบุตรอุปถัมภ์', 'อาจารย์วันจันทร์', 'ลาดพร้าว 51'),
('642ศ902', 'ศูนย์พัฒนาบุคลากร จำกัด', 'คุณโลภณ', 'สุขุมวิท'),
('642ส502', 'สุวรรณารามวิทยาคม', 'อาจารย์พรศรี', 'ถ.จรัญสนิทวงศ์ 32'),
('642ส503', 'โรงเรียนสหวิทย์', 'คุณรัชฎาภรณ์', 'อ.เมือง จ.สุพรรณ'),
('642ส604', 'โรงเรียนสารสาสน์วิเทศรังสิต', 'อ.นิภา', 'ถ.รังสิต-นครนายก(คลอง 7)'),
('642ส606', 'สารสาทน์วิเทศร่มเกล้า', 'ครูนา', 'ถ.ร่มเกล้า'),
('642ส611', 'สารสาสน์วิเทศนิมิตใหม่', 'อาจารย์นิตยา', 'ถ.นิมิตใหม่'),
('642ส612', 'โรงเรียนสตรีจุลนาค', 'คุณอดิรา', 'ถ.หลานหลวง'),
('642ส701', 'โรงเรียนสองภาษาระยอง', 'อาจารย์บุฟฝา/อ.นารถลดา', 'ระยอง'),
('642ส703', 'โรงเรียนสุวรรณสุทธารามวิทยา', 'อาจารย์สินีนาถ', 'ถ.กรุงเทพ-นนท์'),
('642ส802', 'โรงเรียนสารสาสน์วิเทศเชียงใหม่', 'อาจารย์จารุวรรณ', 'ขนส่งนิ่มซีเส็ง'),
('642ส804', 'สารสาสน์เอกตรา', 'มิสสำเริง', 'สาธุประดิษฐ์ 20'),
('642ส901', 'สมาหารศึกษา', 'อาจารย์นภาพร', 'ถ.สุขุมวิท'),
('642ส902', 'สหมิตรวิทยาคม', 'อาจารย์รวงแก้ว', 'ส่งขนส่ง "ตั้งอี้ฮั้ว"'),
('642ส904', 'สารสาสน์วิเทศสายไหม', 'มิส วรรัตน์', 'สายไหม'),
('642ส905', 'โรงเรียนไสวนันทวิทย์', 'อาจารย์เสาวนีย์', 'วสันต์สมุทรขนส่ง'),
('642ส907', 'โรงเรียนสมุทรปราการ', 'อาจารย์อภิญญา', 'ปากน้ำสมุทรปราการ'),
('642ห601', 'โรงเรียนหนองเสือ', 'อาจารย์งรรณา', 'ธัญบุรี คลอง10'),
('642อ605', 'อนุบาลยุคลธร', 'ครูรส', 'ถ.กรุงเทพกรีฑา'),
('642อ701', 'โรงเรียนอนุบาลชุลีกร', 'อาจารย์ชุลีกร', 'สี่สหายขนส่ง'),
('642อ702', 'อัลวารุ้ลอิสลาม', 'อาจารย์สง่า', 'ถ.เพชรพระราม ซอยนานาอุปถัมภ์'),
('642อ904', 'โรงเรียนอนุบาลวณลักษณ์', 'อ.นุช', 'วิภาวดีรังสิต'),
('642อ905', 'อนุบาลดวงตะวัน', 'คุณอัจฉราภรณ์', 'ถ.บางขันหนองเสือ'),
('643ค001', 'คลินิกหาดใหญ่แล็บ', 'คุณสุภา', 'กรุงเทพ-ปักษ์ใต้ขนส่ง พุทธมณฑลสาย 2'),
('643ซ601', 'โรงพยาบาลเซ็นต์หลุยส์', 'คุณอนพัทธ์', 'สาทร'),
('644ภ701', 'ภูเก็ต แอร์ไลน์', 'คุณเล็ก', ''),
('645ส501', 'สมาคมอนุรักษ์สัตว์ป่า (WCS) ประเทศไทย', 'คุณยศวดี', 'หลักสี่'),
('647ธ902', 'ธัญดา ณะศิริ', 'ท่านรองฯ ธัญดา', 'ถ.ประชาชื่น ซอยโชติวัฒน์ 18'),
('647น801', 'น้องเชอร์รี่', 'น้องเชอร์รี่', 'ท่าพระจันทร์'),
('647น901', 'นิ้ง', 'นิ้ง', ''),
('647บ901', 'คุณบัณฑิต', 'คุณบัณฑิต', 'ถ.พหลโยธิน'),
('647ป901', 'ปิยวรรณ แก้วศรี', 'คุณน้ำหวาน', 'ส่งของที่สยามเฟิร์สทัวร์'),
('647พ901', 'พนัสดา สีมั่น', 'ท่านรองฯ พนัสดา', 'ถ.ประชาชื่น ซอยโชติวัมน์ 18'),
('647ภ501', 'คุณภูษิต', 'คุณภูษิต', 'พหลโยธิน'),
('647ม002', 'มาเรีย พีซซีเรีย', 'คุณมาริสา', 'สีลม'),
('647ล001', 'คุณลิขิต', 'คุณลิขิต', 'หน้าโรงงาน'),
('647ว607', 'คุณวรนาถ', 'คุณโชษิตา', 'ถ.สุขุมวิท-อโศก'),
('647ส902', 'สุคนธา อรุณภู่', 'ผอ.สุคนธา', 'ถ.ตรีมิตร'),
('648ม901', 'เมธาวลัย ชะอำ', 'คุณจันทร์เพ็ญ', ''),
('650B901', 'Balbirs Indian Food Restaurant', 'คุณจี้', 'สุขุมวิท 11'),
('650R901', 'Royal Thai Restaurant', 'คุณกุ้ง', 'ถ.ลาดพร้าว 130'),
('650ร801', 'ร้านสเต็กลาว-แบริ่ง', 'คุณวิชัย', 'ถ.สุขุมวิท 107 (แบริ่ง)'),
('650ส701', 'สวนอาหารนาทอง', 'คุณบ๊วย', 'ถ.ประชาอุทิศ'),
('65110EH', 'โปรแอคทีฟ เทรนนิ่ง แอนด์ คอนซัลแทนต์', 'คุณสุรีย์', 'ถ.ราชพฤกษ์'),
('654อ901', 'แอ๊ดว๊านซ์ อินฟอร์เมชั่น', 'คุณบุ๋ม', 'ถนนจรัญสนิทวงศ์'),
('655ร801', 'รีลักซ์อินโนเวชั่น', 'คุณยอดชัย', 'พุทธมณฑล สาย 5'),
('656ท702', 'ที.แอล.มาร์เก็ตติ้ง', 'ไก่', ''),
('656ร801', 'ร่วมเจริญเมดิคอล จำกัด', 'คุณนิภา', 'ถ.สุขุมวิท ซอย 54'),
('656ส701', 'สหทวีวัฒนา เอ็นเตอร์ไพรส์ จำกัด', 'คุณปุ้ย  คุณจิ๊บ', 'เพชรเกษม 42'),
('659ณ901', 'ณรัธน์นันท์ พรมพลอย (เอคโค คาราโอเกะ)', 'คุณเหมียว / คุณหญิง', 'รังสิต'),
('66010ab', 'สำนักเลขานุการเครือข่ายมหาวิทยาลัยอาเซียน', 'คุณกี้ (ม.จุฬาฯ)', ''),
('661I901', 'ILSI Southeast Asia Region', 'คุณอรวรรณ', 'ลาดพร้าว 71'),
('661N000', 'NWP', 'คุณอนุชิต', ''),
('661ก901', 'เกรท เทร็ชชัวร์ จำกัด', 'คุณสมบัติ (จุ้ย)', 'ซอยอยู่ดี 10 (ใต้ทางด่วน)'),
('661ซ801', 'ซันชายน์ คิดส์ จำกัด', 'คุณโอ๊ต', 'อ่อนนุช'),
('661ท901', 'ไทยอุดมนิตติ้ง จำกัด', 'คุณเบญ', 'ถ.เจริญนคร ซอย 17'),
('661น901', 'หนึ่งกะรัต', 'คุณลิขิต', 'หน้าโรงงาน'),
('661ป601', 'ศรีอู่ทอง', 'คุณพวงนิตย์', ''),
('661ม901', 'เมนแลนด์  เทรดดิ้ง จำกัด', 'คุณไก่', 'ลูกค้ามารับสินค้าเอง'),
('661ร801', 'รัชดากร จำกัด', 'ซ้อ', 'พระราม 3'),
('661ว801', 'วัดยานนาวา', 'พระอาจารย์ไชยยศ', 'ถ.เจริญกรุง'),
('661ศ901', 'ศรีธงชัย', 'คุณนัฐกมล', 'ถ.บางบอน 3'),
('661ศ902', 'ศรีสมไทย', 'คุณมอญ, คุณซี', 'วงเวียน 22'),
('661อ902', 'เอ็น.ดับบลิว.พี.มาร์เก็ตติ้ง จำกัด', 'คุณอนุชิต/คุณฝน', 'ถ.พระราม 2'),
('661อ903', 'อินเตอร์เนชั่นแนล คอนเนคชั่น จำกัด', 'คุณอี๊ต', 'สุขุมวิท'),
('663อ610', 'เอท็อป ทัวร์ แอนด์ เทรดดิ้ง จำกัด', 'คุณศศิธร', 'ถนนสุขุมวิท'),
('8880527', '', '', ''),
('8881006', 'มหาวิทยาลัยหอการค้าไทย', 'คุณสุภาณี', ''),
('8881009', 'แอดว๊านซ์ พริ้นติ้ง เซอร์วิส', 'คุณหนึ่ง', 'ถ.บางนา-ตราด'),
('8881021', 'กนกสิบภิญโญ', 'คุณสมศักดิ์', 'ถ.บางบอน'),
('8881024', 'คุณศิริชัย', 'คุณศิริชัย', 'นิคมอุตสาหกรรม'),
('8881026', 'โรงเรียนเทพเสนานุสรณ์', 'ครูกัญญา', 'ถ.ลาดพร้าว'),
('8881037', 'โรงเรียนวาสุเทวี', 'อโนทัย', ''),
('8881047', 'ฟิวเจอร์ ออพชั่น', 'คุณแอน', 'ถ.ลาดพร้าว 107'),
('8881061', 'โรงเรียนลาดยาววิทยาคม', 'ท่านรองมาโนช', 'ขนส่ง'),
('8881117', 'เฮนรี่ เอ็ม แจ็คสัน', 'คุณมฤณาล์', 'ถ.ราชวิถี'),
('8888888', 'ฝ่ายขาย', 'ฝ่ายขาย', 'ฝ่ายขาย'),
('888B84', 'สมาคเครื่องเขียน', 'H1', ''),
('888O017', 'กรมควบคุมมลพิษ', 'พับธิจิต', 'พหลโยธิน'),
('888O112', 'อินทรายแอม', 'สุจิตรา', ''),
('888O113', 'อัลฟ่ากรุ๊ป', 'เต้ย', ''),
('888O114', 'เอ็นอาร์ซี ทรานสมาร์ค เลย์มาส วาล์ว', 'นวลจันทร์', ''),
('888O126', 'เอทีที อินดัสตริย์', 'บุ๋ม', 'ถ.รามคำแหง'),
('888O163', 'แอล เอ็ม อี', 'นาง', ''),
('888O172', 'เทิร์นคีย์ คอมมุนิเคชั่น เซอร์วิส', 'ดี', ''),
('888O203', 'แสตนดาร์ดแคน', 'เก๋', ''),
('888O229', 'นิวไลพ์ พาวเวอร์', 'ทราย', ''),
('888O230', 'เดลต้า เอลเม็ก', 'วิไลพร', 'ถ.พัฒนาการ53'),
('888O260', 'เอ.ทีที อินดัสตรีย์', 'บุ๋ม', 'ถ.รามคำแหง'),
('888O261', 'ร.ร.ชุมชนประชาธิปัตย์', 'ผอ.ปัญชา', 'ถ.รังสิต-ปทุม'),
('888O263', 'แสงอรุณการพิมพ์', 'บอย', ''),
('888O287', 'ไซเบอร์ร็อก', 'พิชัย', ''),
('888O291', 'อัศวิน จิตวิกรม', 'อัศวิน', 'ศรีราชา'),
('888O303', 'พิษณุโลก ดอทคอม', 'หมวย', ''),
('888O305', 'คุณมารุต', 'มารุต', ''),
('888O308', 'คุณธีรชัย', 'ธี', ''),
('888O319', 'เดอะไทยซิลด์ อินดัสตรีส์', 'คุณสุ', 'ขนส่ง นิ่มซีเส็ง ที่ มหานาค'),
('888O335', 'แฟคทอรีทอล์ค', 'คุณสุทธิมาลย์', ''),
('888O417', 'บ.ซีเมนต์', 'คุณดุสิตตา', ''),
('888O824', 'ชไนเดอร์ (ไทยแลนด์', 'คุณวิกิจ', ''),
('888O843', 'บ.นำวิวัฒน์', 'คุณวิโรจน์', 'ถ.ประชาอุทิศ-คู่สร้าง'),
('888O969', 'โอ แอม ฟายด์', 'คุณทวีศักดิ์', 'ถ.เพชรเกษม'),
('888O990', 'สไปแร็คซ์ชาร์โก', 'คุณโสมทัศน์', ''),
('888O994', 'เอนจินอส', 'คุณจินดา', 'ถ.ศรีครินทร์'),
('888P002', 'โรงพยาบาลบำรุงราษฎร์', 'มิ้นท์', ''),
('888P005', 'โรงเรียนวัดโยธินประดิษฐ', 'ท่านรองอภิชาติ', 'ริสรุป'),
('888P02', 'โรงพิมพ์ธนนัช บิสซิเนส', 'ไก่', ''),
('888P342', 'เพอร์พิคเซล', 'คุณตูน', ''),
('888P354', 'ไทยประเมินผลรับรอง', 'คุณมณีรัตน์', ''),
('888P367', 'โรงเรียนกสิณธร อาคาเดมี', 'คุณฑล', ''),
('888P372', 'แจ็คกี้ อิน เดอะบ๊อกซ์', 'คุณเยาวลักษณ์', ''),
('888P373', 'บ.ไมเนอร์-ดีคิว', 'คุณยุ้ย', ''),
('888P375', 'สำนักพิมพ์ทับหนังสือ', 'คุณสุเมธ', ''),
('888P392', 'ที-กรุ๊ป มีเดีย', 'คุณอรุณ', ''),
('888P393', 'แอดไลฟ์', 'คุณ', ''),
('888P397', 'ซิลแมทซ์', 'คุณนุช', ''),
('888P399', 'พานาโซนิค แมเนจเมนท์', 'คุณโชติมา', ''),
('888P411', 'มิตชู คอร์ป', 'คุณยุ้ย', ''),
('888P412', 'เอ็น ที ที', 'คุณอุ้ม', ''),
('888P415', 'นิโครทรา เกบฮาวด์', 'คุณนุช', ''),
('888P417', 'แพลนนิ่ง แอนด์ แม๊ปปิ้ง คอนเซาแทนต์', 'คุณนุ่น', ''),
('888P418', 'ร.ร.ลาดยาววิทยาคม', 'ท่านรองมาโนช', ''),
('888P421', 'โรงเรียนเซนต์หลุยส์ศึกษา', 'ครูสุรีย์', ''),
('888P425', 'คุณไอช่า', 'คุณไอช่า', ''),
('888P441', 'ร้อกกรีต', 'คุณแอ็ก', ''),
('888P442', 'โรงเรียนกสิณธรวิทยา', 'ม.ประธาน', ''),
('888P447', 'แอล.เอ็ม.อี', 'นาง', ''),
('888P451', 'ไทย สเตมไลฟ์', 'คุณธิรดา', ''),
('888P453', 'ฟอร์ไมก้า', 'คุณคิ้ม', ''),
('888P455', '', '', ''),
('888P456', 'โรงเรียนบ้านตากประถมวิทยาคม', 'ผอ.ชาญศักดิ์', ''),
('888P464', 'พูก้า มารีนเท็ค', 'ชาติชาย', ''),
('888P465', 'ร.ร.อัสสัมชัญบางรัก', 'มีส.วารุณี', ''),
('888P467', 'เพอร์เฟค พริ้นทร์', 'มุก', ''),
('888P474', 'ไลท์ ซ๊อส', 'วสันต์', ''),
('888P476', 'โอ. ไอ. อี.', 'ปทิตตา', ''),
('888P478', 'โรงเรียนสิรินธร จังหวัดสุรินทร์', 'อ.มะลิ', ''),
('888P480', 'เฟอร์เฟค เอ็นจิเนียริ่ง', 'ปอ', ''),
('888P483', 'สุรนันทื', 'กรองเพชร', ''),
('888P484', 'โรงเรียนดาราคาม', 'ผอ.คะนอง', ''),
('888P485', 'เดคอเดีย ดีไซน์', 'กบ', ''),
('888P487', 'รีชเทค', 'นก', ''),
('888P492', 'ไอดีล ทูเดย์', 'แมว', ''),
('888P500', 'โรงเรียนเทพศิรินทร์ นนทบุรี', 'ผอ.เกษียน', ''),
('888P513', 'เจดับบลิวเทค', 'ศรินธร', ''),
('888P515', 'บ.อิสออกัส', 'วรพจน์', ''),
('888P521', 'สถานีอนามัยบางบอน', 'กัลยา', ''),
('888P522', 'สถานีอนามัยราชกรูด', 'กัลยา', ''),
('888P526', 'เทวัญครุภัณฑ์สตีล', 'เป้า', ''),
('888P531', 'ไอดีลูส เดคคอเรชั่น เทรดดิ้ง', 'นา', ''),
('888P532', 'คุมอง (ไทยแลน)', 'นนท์', ''),
('888P533', 'สถาบันพระปกเกล้า', 'สมผล', ''),
('888P535', 'ไชน่าสโตน', 'เป๋า', ''),
('888P536', 'โรงเรียนจงฮั้ว นาสาร', 'สายใจ', ''),
('888P824', 'ซไนเดอร์ (ไทยแลนด์)', 'คุณวิกิจ', ''),
('888b024', 'สมาคมรองผู้อำนวยการศึกษา', 'ท่านนายกปรีชา', 'จ.อุบล'),
('888o173', 'คาร์โบเท็กซ์', 'คุณนิด', ''),
('888o201', 'โรงเรียนสันติวิทยาสรรพ์', 'อ.เสาวนิตย์', 'ขนส่ง'),
('888o235', 'โรงเรียนทองเอนวิทยา', 'ผอ.มานิตย์', 'ส.วิริยะกิจทรานสปอร์ต'),
('888o238', 'โรงเรียนเจริญวิทยา', 'อ.อิทธิพล', 'ขนส่ง'),
('888o242', 'โรงเรียนตันติวัฒน์', 'ผอ.ธัญญชล', 'ขนส่ง'),
('888o251', 'สำหรับผลิตปกวุฒิบัตร', 'คุณสถาพร', ''),
('888o253', 'โรงเรียนจงรักสัตย์วิทยา', 'อ.สารี', 'ขนส่ง'),
('888o257', 'โรงเรียนประภามนตรี 2', 'อ.สมศักดิ์', 'ถ.ศรีนครินทร์'),
('888o260', 'ธนาคารฮ่องกงและเซี่ยงไฮ้แบบกิ้ง คอร์ปอเรชั่น', 'คุณเปิ้ล', 'ถ.พระราม 4'),
('888o267', 'สำนักศึกษาส่งเสริมเอกชน', 'คุณสุรีพร', 'ถ.ราชดำเนิน'),
('888o271', 'โรงเรียนอ่างทองปัทมโรจน์วิทยาคม', 'อ.จิราภรณ์', 'อ่างทอง'),
('888o272', 'เลอ กอร์ดอง เบลอ ดุสิต', 'คุณนฤมล', 'ถ.สีลม'),
('888o278', 'โรงเรียนท่าม่วงวิทยาคม', 'ผอ.วีระศักดิ์', 'ขนส่ง'),
('888o279', 'โรงเรียนบ้านห้วยรื่น', 'อ.จินตนา', ''),
('888o282', 'เอกราชเทิดไทล์', 'คุณอัชฌา', 'ประชาชื่น'),
('888o295', 'โรงเรียนมัธยมวัดเบญจมบพิตร', 'อ.นงลักษณ์', 'ถ.ศรีอยุธยา'),
('888o299', 'หจก.เลิศชัยโอเอ', 'คุณต้อย', 'สตูล'),
('888o304', 'โรงเรียนคงทองวิทยา', 'อ.ระยอง', 'ดอนตูม  จ.นครปฐม'),
('888o306', 'โรงเรียนคุรุราษฎร์รังสฤษฏ์', 'อ.กฤตนัย', 'อ.จอมบึง จ.ราชบุรี'),
('888o318', 'โรงเรียนเคียนซาพิทยาคม', 'อ.จีรศักดิ์', 'รถไฟ'),
('888o325', 'โรงเรียนเมืองนครศรีธรรมราช', 'รองปณิฐาน', 'ขนส่ง'),
('888o328', 'โรงเรียนแม่จะเราวิทยาคม', 'ท่านรองอนันต์', ''),
('888o334', 'ศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองแพร่', 'อ.สุภัทรา', 'ขนส่ง'),
('888o338', 'แรบบิท รีสอร์ท', 'คุณนิต', 'ขนส่ง'),
('888o341', 'โรงเรียนศรีมหาโพธิ', 'อ.นันทพร', 'ขนส่ง ชวาลกิจ'),
('888o342', 'โรงเรียนอนุบาลศาลาแดง', 'อ.ศรีสุดา', 'ขนส่ง'),
('888o346', 'ศึกษาภัณฑ์ ราชดำเนิน', 'คุณนันทนีย์', 'ราชดำเนิน'),
('888o347', 'ยูเนียน เบลท์', 'คุณต้อ', ''),
('888o349', 'เพอร์เฟค คอนเนคชั่น', 'คุณนุ้ย', 'ถ.ห้วยขวาง'),
('888o354', 'โรงเรียนปัญญาวรคุณ', 'อ.กัลยา', 'ถ.เพชรเกษม'),
('888o365', 'นะรุจ', 'คุณมด', 'ถ.รามอินทรา 14'),
('888o366', 'บ.เจนวาย', 'คุณแก้ว', ''),
('888o368', 'พระแท่นเครื่องเขียน', 'คุณเก๋', ''),
('888o374', 'บ.เดนโซ่ อินเตอร์เนชั่นแนล', 'คุณกฤษณะ', 'ถ.บางนา-ตราด กม.27'),
('888o375', 'อีโคเทค วอเตอร์ซิสเต็มส์', 'คุณแมว', 'ถ.ลาดพร้าว 71'),
('888o378', 'รัตนโกสินทร์สมโภชน์ลาดกระบัง', 'ท่านรองกมลทิพย์', 'ถ.ร่มเกล้า'),
('888o395', 'บ.สกุลไทย', 'คุณรพีพร', 'ถ.บรมราชชนนี'),
('888o398', 'ไทยโย เอ็นจิเนียริ่ง', 'จัดซื้อ', 'ปทุมธานี'),
('888o406', 'วิทยาลัยสงฆ์พุทธชินราช', 'จักรนรินทร์', ''),
('888o410', 'วัดราชาธิวาส', 'อ.หฤทยา', 'ถ.สามเสน'),
('888o431', 'อาร์ตโปร  พริ้นท์', 'คุณอำพร', ''),
('888o435', 'สถาบันคลังสมองของชาติ', 'วิสุทธินี', 'ศรีอยุธยา'),
('888o451', 'แอนเมท', 'คุณฟา', 'ลาดพร้าว'),
('888o467', 'เทมมา กรุ๊ป', 'คุณริศร', 'ถ.พัฒนาการ 52'),
('888o490', 'โรงเรียนสรรพาวุธวิทยา', 'ท่านรองสุรีย์พร', ''),
('888o491', 'โรงเรียนบ้านน้ำดิบพิทยาคม', 'ผอ.ประจบ', 'ขนส่ง'),
('888o506', 'โรงเรียนนครนายกวิทยาคม', 'ท่านรองสุธีภรณ์', 'จ.นครนายก'),
('888o519', 'สยามไวน์เนอรี่', 'คุณตู่/หนึ่ง', 'ถ.วิภาวดี 78'),
('888o528', 'สารสาสน์วิเทศสายไหม', 'มิส ศศิธร', 'ถ.สุขาภิบาล 5'),
('888o530', 'คณิตเอ็นจิเนียริ่ง', 'คณึงสุข', 'ถ.อโศกดินแดง'),
('888o531', 'อีทีเอส โพรวายเดอร์', 'คุณโศจิรัตน์', 'ถ.ลาดพร้าว 71'),
('888o534', 'แวน เลี้ยวเวน ไฟพ์ แอนด์ ทิวป์', 'คุณเดชชัย', 'ถ.ศรีอยุธยา'),
('888o540', 'มาวิน่า เมตัลเวิร์ค', 'คุณปรีชา', 'เอกมัย'),
('888o553', 'คุณสมชาย นิมิตเมธากร', 'คุณสมชาย', ''),
('888o589', 'ทุ่งยาวผดุงศิษย์', 'อ.ยศวดี', ''),
('888o591', 'สัจจพิทยา', 'คุณครูยุพา', 'ถ.เจริญกรุง'),
('888o593', 'หจก.อัชรา สปอร์ต', 'คุณสมาน', ''),
('888o596', 'ชนนิยม', 'คุณโหน่ง', 'ถ.รามอินทรา 5'),
('888o616', 'โรงเรียนดาราสมุด ภูเก็ต', 'ซีสเตอร์ประยงค์ศรี', ''),
('888o631', 'บ.อีทู เอ็มไพร์ม', 'คุณวัลวิไล', ''),
('888o666', 'ดีไลน์ ออฟ เอ็นไซน์', 'คุณสุชาดา', ''),
('888o677', 'โรงเรียนเบญจมราชรังสฤษฎิ์', 'คุณรองโกศล', 'ขนส่ง'),
('888o688', 'คุณขิง', 'คุณขิง', ''),
('888o736', 'แม็คทริค เอ็นจิเนียริ่ง', 'คุณอิสรานันท์', ''),
('888o761', 'ธนาคารแห่งประเทศไทย', 'คุณหน่อย', 'ถ.สามเสน'),
('888o763', 'งามวาณิช', 'คุณถั่ว', 'ถ.เพลินจิต'),
('888o790', 'อินโนวา  คอร์ปอเรชั่น', 'คุณนก', 'ถ.บางนา-ตราด'),
('888o800', 'เอ็ม.เจ.บางกอกวาล์วและฟิตติ้ง', 'คุณทวีกุล', ''),
('888o808', 'วอเตอร์ฟิลด์เอเชีย', 'คุณสุจิตรา', ''),
('888o814', 'เคพีเอส อินเตอร์มาร์เก็ตติ้ง', 'คุณหนิง', ''),
('888o861', 'ลองวินไทย', 'คุณหญิง', 'ถ.ทรงวาด'),
('888o906', 'ศิลาจารพิพัฒน์', 'อ.สามารถ', 'ถ.กรุงเทพ-นนที 21'),
('888o915', 'บ.พีซี แอพพลิเคชั่น', 'คุณส้ม', 'ถ.แจ้งวัฒนะ'),
('888o924', 'โรงเรียนนวมินทราชินูทิศ หอวังนนทบุรี', 'อ.วรรณภรณ์', 'ถ.ศรีสมาน นนทบุรี'),
('888o926', 'บ.ลีโอนี (ประเทศไทย) จำกัด', 'คุณสุกานดา', 'ถ.สุขประชาสัน 2'),
('888p122', 'ธนาคาร HSBC', 'คุณเปิ้ล', ''),
('888p137', 'โรงเรียนเชียงแสนวิทยาคม', 'อ.เพ็ญรำไพ', ''),
('888p140', 'กรมควบคุมการปฏิบัติทางอากาศ', 'เรืออากาศเอกบัณพรม', 'รอสรุ'),
('888p144', 'โรงเรียนเชียงแก้วพิทยาคม', 'ผอ.นินนาท', ''),
('888p146', 'คุณจิรภัทร', 'คุณจิรภัทร', ''),
('888p149', 'อิงค์ ออน เปเปอร์', 'คุณหมู', 'ถ.พระราม 1'),
('888p158', 'เบเยอร์', 'คุณเปียร์', ''),
('888p172', 'คอร์มิกส์ อินเตอร์เนชั่นแนล', 'คุณอัญชลี', ''),
('888p173', 'ไทยนิปปอน', 'คุณนันท์', ''),
('888p175', 'อนุบาลเกาะจันทน์', 'อ.ปรียาภรณ์', ''),
('888p176', 'เท็มม่า', 'คุณนริศร', ''),
('888p179', 'สระบุรีโลหะ และวัสดุภัณฑ์', 'วริศักดิ์', ''),
('888p183', 'วอเล่ย์พาร์สัน', 'คุณวัทนา', ''),
('888p185', 'บัดดี้ บูติค โฮเต็ล กรุงเทพ', '', ''),
('888p187', 'คิงส์เพาเวอร์ อินเตอร์เนชั่นแนล', 'คุณสม', ''),
('888p190', 'แอ็คซ่าประกันภัย', 'คุณชรินทร์รัตน์', ''),
('888p192', 'โรงเรียนตากฟ้าวิชาประสิทธิ์', 'รองวีรวัฒน์', ''),
('888p193', 'กรมบังคับคดี', 'คุณอทิตยา', ''),
('888p194', 'ฮุนได เอ็นจิเนียริ่ง', 'คุณจีรวัฒน์', ''),
('888p195', 'โรงเรียนธาดาอนุสรณ์', 'คุณปาว', ''),
('888p196', 'เค.บี.  เอ็นจิเนียริ่ง', 'คุณพิมพ์ภัทรา', ''),
('888p198', 'หจก.อัชรา สปอร์ต', 'สมาน', ''),
('888p199', 'เต็ดตร้า แพ็ค', 'รุ่งรัตน์', ''),
('888p200', 'สระบุรีโลหะ และวัสดุภัณฑ์', 'วชิรศักดิ์', ''),
('888p201', 'โยโกกาวา', 'สุชาติ', ''),
('888p202', 'อินเตอร์เนชั่นแนล คอนเน็คชั่น', 'อี๊ด', ''),
('888p203', 'โรงเรียนเตรียมอุดมศึกษาน้อมเกล้า อุตรดิตถ์', 'ผอ.มนต์ชัย', ''),
('888p209', 'สำนักบริหารกระทรวงศึกษา', 'อ.จ. เมชวิน', ''),
('888p213', 'คุณชัยนาถ', 'คุณชัยนาถ', ''),
('888p214', 'ทีพีไอ เอ็นจิเนียริ่ง', 'คุณชลธิชา', ''),
('888p218', 'แอคชั่น  เอนจิเนียริ่ง', 'คุณทิพวรรณ', ''),
('888p228', 'ทีพีไอ เอ็นจิเนียริ่ง', 'คุณชลธิชา', ''),
('888p239', 'อนุบาลสุธีธร', 'อ.จันทนี', ''),
('888p242', 'ลีโอวูด', 'คุณหมิว', ''),
('888p256', 'สหกรณ์ออมทรัพย์พนักงานบริษัทการบินไทย', 'คุณกันตวิทย์', 'ถ.วิภาวดีรังสิต'),
('888p258', 'เมจิกไลน์', 'คุณวรเมธ', ''),
('888p262', 'แอร์โค', 'คุณนฤมล', ''),
('888p264', 'ภาควิชากุมารเวช รพ.รามาธิบดี', 'คุณวัลภรณ์', ''),
('888p265', 'โอเซียน นิวไลน์', 'คุณออย', ''),
('888p274', 'บลิลเลียน แอนด์ มิลเลียน', 'คุณกิ๊ก', ''),
('888p275', 'โรงเรียนอนุบาลแห่ง ม.ธรรมศาสตร์', 'คุณสา', ''),
('888p277', 'โรงเรียนอนุบาลวริศสา', 'คุณสาริสา', ''),
('888p280', 'อนุบาลปทุมธานี', 'ท่านรองพงษ์', 'แก่น'),
('888p284', 'โรงเรียนสารสาสน์วิเทศล้านนา', 'อ.จันทนา', ''),
('888p287', 'ศูนย์แพทย์ชุมชนหนองปรู', 'คุณสิรัญญา', ''),
('888p288', 'ทิสโก้', 'คุณวทัญญู', 'สุขุมวิท 55'),
('888p296', 'เบทเตอร์เวย์', 'คุณวิลาสลักษณ์', 'ถ.รามคำแหง'),
('888p297', 'สมาคมส่งเสริมเทคโนโลยี (ไทย-ญี่ปุ่น)', 'คุณรุ่งทิวา', ''),
('888p303', 'รังสีรักษาและมะเร็งวิทยา', 'คุณลดาวัลย์', ''),
('888p306', 'บ.แอ็ดวานอินเตอร์โปรดักส์', 'คุณหน่อย', ''),
('888p313', 'เอกวิทย์อ่อนนุชบริหารธุรกิจ', 'คุณ', ''),
('888p324', 'โรงเรียนทวีรัตน์', 'คุณครูแอน', ''),
('888p330', 'โรงเรียนวัดปทุมวนาราม', 'อ.จิตภินันท์', ''),
('888p332', 'บ.แปซิฟิค อินเตอร์เทรด', 'คุณรัตติกาล', ''),
('888p339', 'บ.ไทยเอ็นจิเนียริ่งสเปเซียลิส', 'คุณแอน', ''),
('888p344', 'เทเลโฟนพลับ', 'คุณน้อย', ''),
('888p345', 'โรซ ไทยแลนด์', 'คุณเจี๊ยบ', ''),
('888p349', 'ร.ร.วัดพุทธบูชา', 'ผอ.โสภณ', ''),
('888p359', 'ซินโดม อิเลคทรอนิคส์', 'คุณไพบูลย์', 'รอสรุ'),
('888p363', 'ออโตแพ็ค', 'คุณซอว์', ''),
('888p378', 'โรงเรียนเมรี่อิมมาคุเลตคอนแวนต์', 'คุณซิสเตอร์อภิญญา', ''),
('888p388', 'โรงเรียนมารีวิทยากบินทร์บุรี', 'อ.ณัทภพ', ''),
('888p458', 'เอ็มอีเอส มิตรโพรเจคท์ เซอร์วิสเซส จำกัด', 'ทิวาพร', ''),
('888p527', 'จีจี แอนด์ จี', 'วีระ', 'ถนนริมคลองประปา'),
('888p756', 'เซ็นจูรี่', 'คุณภควรรษ', 'ถ.สุขุมวิท 71'),
('888ท902', 'ไทปัน วาเคชั่น คลับ', 'ชัชมณฑ์', 'ถ.สุขุมวิท 23'),
('888น454', 'โรงเรียนพงษ์ศิริวิทยา', 'อ.รัตติยา', 'นครราชสีมา'),
('888ส146', 'ร.ร.สามเสนวิทยาลัย', 'อ.อุสา', ''),
('888อ519', 'สยามไวน์เนอรี่', 'แก่น', 'ถ.วิภาวดี 78'),
('88O1225', 'โรงเรียนสิรินธร', 'อ.มะลิ', 'เอ็นีซีรองเมือง'),
('942o003', 'โรงเรียนนวมินทราชินูทิศสตรีวิทยา 2', 'ท่านรองณัฐพล', 'ถ.นิมิตใหม่'),
('942น002', 'นวมินทราชินูทิศเบญจมราชาลัย', 'ท่านรองฯ เยาวภา', 'ถ.รามอินทรา'),
('942ร003', 'โรงเรียนรัตน์โกสินทร์สมโภชน์บางเขน', 'อ.ลดารัตน์', 'ถ.วัชรพล'),
('942ว014', 'โรงเรียนวัดพุทธบูชา', 'ท่านรองหยก', 'ถ.พุทธบูชา'),
('942ส004', 'โรงเรียนสวนกุหลาบวิทยาลัย', '', 'ถ.ตรีเพชร'),
('988ด889', 'แปลนฟอร์คิดส์', 'คุณเพ็ญ', 'ถ.วิภาวดี'),
('988ด988', 'โรงเรียนพัฒนศาสน์วิทยา', 'อ.จักรกฤษ', ''),
('988อ998', 'โรงเรียนอนุบาลโรจนวิทย์ พิษณุโลก', 'อ.ภาระวี', ''),
('998ท998', 'โรงเรียนอนุบาลโรจนวิทย์ พิษณุโลก', 'อ.ภาระวี', ''),
('998น958', 'โรงเรียนตันติวัฒน์', 'ผอ.ธัญญชล', ''),
('998น998', 'โรงเรียนพัฒนศาสน์วิทยา', 'อ.จักกฤษ', ''),
('998พ998', 'โรงพิมพ์ประชาชน', 'คุณนิพนธ์', 'กทม.'),
('998ฟ889', 'ศูนย์พัฒนาเด็กเล็กก่อนวัยเรียนจินดารุลมีนา', 'อ.อุไรวรรณ', 'หนองจอก'),
('998ส998', 'โรงพิมพ์ประชาชน', 'คุณนิพันธ์', 'กทม.'),
('998ห998', 'โรงเรียนทุ่งยาววิทยา', 'อ.กรจักร', ''),
('998อ998', 'โรงเรียนประภามนตรี 2', 'อ.สมศักดิ์', 'กทม.'),
('998อ999', 'เอกราชเท็กไทล์', 'คุณอัชณา', 'ถ.กรุงเทพ-นนท์'),
('999S999', 'STOCK', 'พิมพ์ภัทรา', 'แก่น'),
('999p901', 'เพท-เคม ซัพพลาย', 'คุณสุภาภรณ์', 'ถ.รามอินทรา ซ 15'),
('999s999', 'STOCK', 'สต๊อก', 'สต๊อก'),
('999ก999', 'โรงเรียนสหบำรุงวิทยา', 'อ.ศศิกานดา', 'นครปฐม'),
('999ด999', 'โรงเรียนดอนบอสโก', 'อ.สุวรรณ', 'ถ.เพชรบุรีตัดใหม่'),
('999ต999', 'โรงเรียนอัลกุรรออ์วิทยา(ประเวศ)', 'แฟ้ม PP-ซีลไส้', 'ประเวศ'),
('999ถ999', 'โรงเรียนราชนันทาจารย์ สามเสนวิทยาลัย 2', 'รองพนัสดา', 'ประชาชื่น'),
('999ท999', 'หจก.ทวิปัญญา', 'คุณปิ๊ก', 'กทม.'),
('999ธ999', 'เอกราชเทิดไทล์', 'แฟ้มกระดาษห่อ สัน 3 นิ้ว 2 ห่วง', 'ประชาชื่น'),
('999พ999', 'โรงเรียนวัฒนานคร', 'ท่านรองสุรวุฒิ', 'ขนส่ง'),
('999ม999', 'โรงเรียนจันทรศิริวิทยา', 'อ.โย', 'ถ.เพชรเกษม'),
('999อ999', 'โรงเรียนจันทศิริวิทยา', 'อ.โย', 'ขนส่ง'),
('o0075b8', 'โรงเรียนบำรุงวิทยา', 'อ.ณัชรี', 'นครปฐม'),
('o0139b9', 'โรงเรียนมัธยมวัดนายโรง', 'อ.วันเพ็ญ', 'ปกวุฒิบัตรผ้าไหมเทียม A5'),
('o0146b9', 'โรงเรียนวัดไร่ขิงวิทยา', 'อ.อภิญญา', 'สามพราน  นครปฐม'),
('o0228b8', 'ทีบาฟ', 'คุณวรรณี', 'โกดังเทพารักษ์'),
('o0364k9', 'โรงเรียนสารสาสน์วิเทศสายไหม', 'มิส ศศิธร', 'ถ.สุขาภิบาล 5'),
('o0426b1', 'คุณแม่น้องภูมิ', 'คุณแม่น้องภูมิ', ''),
('o04น217', 'คณิตอ็นจิเนียริ่ง', 'คะนึงสุข', 'ถ.อโศกดินแดง'),
('o0570b9', 'โรงเรียนมีนบุรีศึกษา', 'ครูหน่อย', 'ถ.สีหบุรานุกิจ'),
('o0715c9', 'โรงเรียนเจ้าพระยาวิทยาคม', 'ครูจอมขวัญ', 'ถ.พระราม 3'),
('o0810b9', 'สยามราชธานี คอร์ปอเรชั่น', 'คุณจอย', 'ถ.รถรางสายเก่า'),
('o0985b9', 'คณะแพทย์ศาสตร์โรงพยาบาลรามาธิบดี', 'ฝ่ายพัสดุ', 'ถ.พระราม 6'),
('s1028h9', 'STOCK', 'สต๊อก', 'สต๊อก');
